Page 1

A THRIFTY NICKEL PUBLICATION

Tax refund checks are HERE!

Shop & Save With The American Classifieds

R

Call 402 342-4426 To Place Your Ad

VOL. 36 NO. 41

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now

5¢/lb &

CHECK OUT americanclassifieds.com

1 1

9

STAI NLESS

Kid’s Coloring Contest

W E A CCEPT CO MPETI TO R S CO U PO N S

B R I N G C OU P O N I N ! BUYERS OF SCRAP METAL WE MATCH PRICES Main Hours Mon–Fri 8:30am – 5 pm & Sat 9am – noon

See Page 4 LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. BRASS LAMP, large, asking $25, call 402-6141280. 12 GAUGE, Bennelli, 28” barrel, 3 chokes, 3-1/2” shell, new in box, $350, 402-553-6034. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $235 or best offer, 402-590-4877. WHEELCHAIR, JAZZY Power Elite, excellent condition, 3 years old, 2 brand new batteries, $900, after 6pm, 402812-4962. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. WANTED: FACTORY sewing machine, 402578-9631. TRUCK RACK, long box, $70; washer/ dryer, $50 each/ $75 both; aluminum double crank-out window, 1/2 moon top, 57”x91-3/4”, $250; after 6pm, 402-812-4962. MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402525-8322. METAL SHELF, heavy duty, with 6 shelves, 4’x6’, $50, 402-592-3767, 402-334-8721. SHOES, DANCE, ballet & tap, Bloch and Capezio, brown, black & pink, women’s size 8 & 10, $10 each, 402-812-9519.

4918 F Street • 402-345-6624

We Price Match The Lord is far from the wicked but he hears the prayer of the righteous. Prov. 15:29 BABY SWING, battery operated; infant carseat; 2 bags of boy clothes, 6 to 9 months; all for $20, Tasha 402-359-3200, Offutt area. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. E X P E R I E N C E D Marketing / Sales Associate wanted, Part-time / full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment. Contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2950, 402-218-8265. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645.

Auto

$

MORE! C O P P E R , A L U MI N U M ,

March 14 thru 20, 2013

PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. BABY SWING, battery operated; infant carseat and 2 bags of boy clothes, 6 to 9 months, all for $20, call Tasha 402-359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. COMPUTER, Gateway, with 17” flatscreen monitor, $60, Leda 402-7063000. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415.

TRASH PUMP, industrial, Pacific Equipment, 6.5 hp, 3” inlet, new, $725; pressure washer, commercial, 2200 PSI, 6 hp motor, new washer, $450; 712-310-6377. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

CLIPPER CUTS! Now Open Tuesdays

1305 Galvin Rd • (402) 292-7652 IT’S NOT MAGIC, IT’S REAL!

DOUBLE YOUR DOWN PAYMENT UP TO $2000!! $

Hurry In And Choose From An Awesome Selection! Leave A Small Deposit And We’ll Hold Your Car Till Your Refund Comes In! $ $ $ $ $

500 Equals 1000! 1000 Equals 2000! 2000 Equals 4000! Paul Will Match Your Down Payment Up To 2000! $

BUY HERE*

3423 N. 72nd St.

*

PAY HERE*

www.paulgerberautos.com

(402) 571-1335

Special Tax Time Hours! NOW OPEN

Se Habla Espanol

Credit Cards Accepted *WAC

SUNDAY 12-4

‘99 CHEVY SUBURBAN 1500 LT

‘01 CHEVY CAVALIER

‘94 PONTIAC GRAND PRIX

Leather, 3rd seat, full power, aggressive tires

4 door, auto, only 67k miles, won’t last

2 dr., V6, auto, pw, pl, oldie but a goody! As low as $500 Down wac

‘98 PONTIAC BONNEVILLE SE

‘90 PONTIAC FIREBIRD

‘95 DODGE RAM 4x4 PICKUP

3.8 V6, only 118k miles, this is a nice one!

89k, V8, factory rims, rear spoiler, nice car

5.9L V8, auto, only 130k miles

‘01 GMC JIMMY

‘99 CHEVY EXT. CAB S-10

‘00 FORD EXPEDITION

Auto, 4x4, alloys, pw, pl, sporty

4x4, 4.3L, V6, auto, hard to find

4x4, XLT, leather, winter ready

Page 7

-4426

Sell It With A Photo!

Call Your Local Americ

an Classifieds 402-342

March 14, 2013

READY, THE SET, ODD LOT SHOP Store New Party Room

The Spring 2013 Miche Luxe Crossing Outlet Mall) (formerly located at Nebraska Collection Features classic colors, plenty of bling, fancier materials and undeniable “wow” factor. (402) See All 9 Styles.

2 104 Glenmore Dr., Suite Gretna www.MyPurseMadness.com

24TH & “Q” • (402) 734-672

1

‘05 FORD 12 PASSENGER VAN

‘01 LEXUS is 300

‘03 DODGE DURANGO 4x4

Auto, hard to find, be 1st or be sorry

Leather, loaded, auto, moonroof, fancy wheels, this is one bad baby

3rd seat, one owner, pw, pl, showroom condition

Color Blend Contacts $15/ Pair Crazy Contact Lenses $25/ Pair

332-0123

YOUR COMPLETE

FREE 3

and Looking to replace s. improve your appliance We carry the highest quality

BIG FUN

• Stoves • Washers/ Dryers • Refrigerators • Freezers

ARCADE CARD!

150+ Good for any of our ions... games and attract #PXM #PXMJOH

$ Starting At Just

Including: t 4QBHIFUUJ )PQQFS #VNQFS $BST t 'SPH t $PHTXFMMT $SB[Z

99

Monday - Saturday

139UI  .JMMBSE "WF 0NBIB /& 402.829.1777

Military & Senior Citizen Discount

ine.com AmazingPizzaMach any any other offers.

combined with be combined May not be required. per visit. May purchase required. per customer per 2013. Buffet purchase coupon per One coupon April 30, 2013. Expires April cash value. Expires Coupon Coupon has no cash

SALE

• Mechanical Repairs • Glass Repair • Tires Engine Light • Dent Repair • CheckSpecialists • Collision Repair

Great Values s On Items & Service For Your Home, Health & Family

Lake Manawa Antique Mall

rial Hwy 201 Veterans Memo 366-1562 Council Bluffs • (712)

Mark’s Place Top Shop One Stop Vinyl

JODY’S COLLISION & EPAIR A UTOMOTIVE eR es and insuranc compani We work with all you on the deductible can work with

4411 Q St. Omaha

• (402) 734-7139

FREE ESTIMATES

Automobile Seat Covers ers Headlin Tops & Upholstery • Tops Carpet • Vinyl Simulated Convertibles

HVAC HEATING AND AIR (402) 850-7898

22 CALL NOW! 402-572-43 e 30 Years Experienc & Military) (3 miles North of 90th

7726 Irvington Rd. •

See Page 4

• Siding

RAMOS ROOFING (402) 660-7031

pholstery.com

Jobs Pages 22 - 23

‘02 FORD EXPLORER Eddie Bauer, leather, moonroof, loaded, on 20’s, 3rd seat, it’s the white one!

‘04 CHEVY MONTE CARLO SS

‘96 CHEVY K1500 EXT. CAB SPORTSIDE

‘97 CHEVY TAHOE

Black beauty, moonroof, leather, fancy wheels, CD

4x4, 3rd door, turbo charged, more!

LT, leather, 4x4, full power, it’s bluetiful

‘03 MERCEDES C-230

‘02 BUICK PARK AVENUE

‘05 PONTIAC GRAND AM

Turbo, 6 sp, glass roof, a real black beauty

Leather and loaded, the white one!

V6, pw, pl, 99k, pure gold!

Rates & Information

www.marksplaceautou

Quality Living 19 - 21

‘03 CHRYSLER PT CRUISER Touring Edition, moonroof, alloys, 114k

• Leaks Patched • Gutters • New Installations • Roof Repairs

• Honest • Dependable Residential & Commercial

Autos & More 9 - 16

Easter Coloring Contest

AND

OVER 20 YEARS EXPERIENCE

30,000 sq. ft. of Antiques, Collectibles & Primitives

‘92 CHEVY CAPRICE Full power, old school, 114k, alloy wheels, hard to find

See Page 7

? Is Your Car Ready ForWESpring OFFER FREE ESTMATES

Many Items up to 50% OFF!

Repairs New Installations

It’s Here!

10-6; Sunday 11-5

31 72nd & L • (402) 706-99

It’s Here!

®

NEW & USED

TER APPLIANCE CEN

$

See Page 8 Child Care 6

Home Improve. 17 - 18

Prof. Services 17

Car Care 15

*wac, certain restrictions apply. See dealer for details


A THRIFTY NICKEL PUBLICATION

Tax refund checks are HERE!

Shop & Save With The American Classifieds

R

Call 402 342-4426 To Place Your Ad

VOL. 36 NO. 41

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now

Auto

March 14 thru 20, 2013

CHECK OUT americanclassifieds.com

1 2

5¢/lb MORE! C O P P E R , A L U MI N U M ,

&

STA INL ESS

Kid’s Coloring Contest

W E ACC EPT CO MP ETI TO R S CO U PO N S

B R I NG C O U P O N I N ! BUYERS OF SCRAP METAL WE MATCH PRICES Main Hours Mon–Fri 8:30am – 5 pm & Sat 9am – noon

See Page 4 LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. BRASS LAMP, large, asking $25, call 402-6141280. 12 GAUGE, Bennelli, 28” barrel, 3 chokes, 3-1/2” shell, new in box, $350, 402-553-6034. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $235 or best offer, 402-590-4877. WHEELCHAIR, JAZZY Power Elite, excellent condition, 3 years old, 2 brand new batteries, $900, after 6pm, 402812-4962. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. WANTED: FACTORY sewing machine, 402578-9631. TRUCK RACK, long box, $70; washer/ dryer, $50 each/ $75 both; aluminum double crank-out window, 1/2 moon top, 57”x91-3/4”, $250; after 6pm, 402-812-4962. MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402525-8322. METAL SHELF, heavy duty, with 6 shelves, 4’x6’, $50, 402-592-3767, 402-334-8721. SHOES, DANCE, ballet & tap, Bloch and Capezio, brown, black & pink, women’s size 8 & 10, $10 each, 402-812-9519.

4918 F Street • 402-345-6624

We Price Match The Lord is far from the wicked but he hears the prayer of the righteous. Prov. 15:29 BABY SWING, battery operated; infant carseat; 2 bags of boy clothes, 6 to 9 months; all for $20, Tasha 402-359-3200, Offutt area. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. E X P E R I E N C E D Marketing / Sales Associate wanted, Part-time / full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment. Contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2950, 402-218-8265. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645.

PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. BABY SWING, battery operated; infant carseat and 2 bags of boy clothes, 6 to 9 months, all for $20, call Tasha 402-359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. COMPUTER, Gateway, with 17” flatscreen monitor, $60, Leda 402-7063000. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415.

TRASH PUMP, industrial, Pacific Equipment, 6.5 hp, 3” inlet, new, $725; pressure washer, commercial, 2200 PSI, 6 hp motor, new washer, $450; 712-310-6377. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

CONTAINERS AVAILABLE

ReMelt Industries (712) 323-4019 3000 North River Road • CB, IA (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

IT’S NOT MAGIC, IT’S REAL!

DOUBLE YOUR DOWN PAYMENT UP TO $2000!! $

Hurry In And Choose From An Awesome Selection! Leave A Small Deposit And We’ll Hold Your Car Till Your Refund Comes In! $ $ $ $ $

500 Equals 1000! 1000 Equals 2000! 2000 Equals 4000! Paul Will Match Your Down Payment Up To 2000! $

BUY HERE*

3423 N. 72nd St.

*

PAY HERE*

www.paulgerberautos.com

(402) 571-1335

Special Tax Time Hours! NOW OPEN

Se Habla Espanol

Credit Cards Accepted *WAC

SUNDAY 12-4

‘99 CHEVY SUBURBAN 1500 LT

‘01 CHEVY CAVALIER

‘94 PONTIAC GRAND PRIX

Leather, 3rd seat, full power, aggressive tires

4 door, auto, only 67k miles, won’t last

2 dr., V6, auto, pw, pl, oldie but a goody! As low as $500 Down wac

‘98 PONTIAC BONNEVILLE SE

‘90 PONTIAC FIREBIRD

‘95 DODGE RAM 4x4 PICKUP

3.8 V6, only 118k miles, this is a nice one!

89k, V8, factory rims, rear spoiler, nice car

5.9L V8, auto, only 130k miles

‘01 GMC JIMMY

‘99 CHEVY EXT. CAB S-10

‘00 FORD EXPEDITION

Auto, 4x4, alloys, pw, pl, sporty

4x4, 4.3L, V6, auto, hard to find

4x4, XLT, leather, winter ready

Page 7

-4426

Sell It With A Photo!

Call Your Local Americ

an Classifieds 402-342

March 14, 2013

READY, THE SET, ODD LOT SHOP Store New Party Room

The Spring 2013 Miche Luxe Crossing Outlet Mall) (formerly located at Nebraska Collection Features classic colors, plenty of bling, fancier materials and undeniable “wow” factor. (402) See All 9 Styles.

2 104 Glenmore Dr., Suite Gretna www.MyPurseMadness.com

24TH & “Q” • (402) 734-672

1

‘05 FORD 12 PASSENGER VAN

‘01 LEXUS is 300

‘03 DODGE DURANGO 4x4

Auto, hard to find, be 1st or be sorry

Leather, loaded, auto, moonroof, fancy wheels, this is one bad baby

3rd seat, one owner, pw, pl, showroom condition

Color Blend Contacts $15/ Pair Crazy Contact Lenses $25/ Pair

332-0123

YOUR COMPLETE

FREE 3

and Looking to replace s. improve your appliance We carry the highest quality

BIG FUN

• Stoves • Washers/ Dryers • Refrigerators • Freezers

ARCADE CARD!

150+ Good for any of our ions... games and attract #PXM #PXMJOH

$ Starting At Just

Including: t 4QBHIFUUJ )PQQFS #VNQFS $BST t 'SPH t $PHTXFMMT $SB[Z

99

Monday - Saturday

It’s Here!

10-6; Sunday 11-5

31 72nd & L • (402) 706-99

It’s Here!

®

NEW & USED

TER APPLIANCE CEN

$

139UI  .JMMBSE "WF 0NBIB /& 402.829.1777

Military & Senior Citizen Discount

ine.com

any other offers. combined with any be combined May not be required. per visit. May purchase required. per customer per 2013. Buffet purchase coupon per One coupon April 30, 2013. Expires April cash value. Expires Coupon Coupon has no cash

? Is Your Car Ready ForWESpring OFFER FREE ESTMATES

SALE 30,000 sq. ft. of Antiques, Collectibles & Primitives

• Mechanical Repairs • Glass Repair • Tires Engine Light • Dent Repair • CheckSpecialists • Collision Repair

Great Values s On Items & Service For Your Home, Health & Family

Lake Manawa Antique Mall

rial Hwy 201 Veterans Memo 366-1562 Council Bluffs • (712)

Mark’s Place

Repairs New Installations

Top Shop One Stop Vinyl

JODY’S COLLISION & EPAIR A UTOMOTIVE eR es and insuranc compani We work with all you on the deductible can work with

4411 Q St. Omaha

• (402) 734-7139

FREE ESTIMATES

Automobile Seat Covers ers Headlin Tops & Upholstery • Tops Carpet • Vinyl Simulated Convertibles

HVAC HEATING AND AIR (402) 850-7898

22 CALL NOW! 402-572-43 e 30 Years Experienc & Military) (3 miles North of 90th

7726 Irvington Rd. •

See Page 4

• Siding

RAMOS ROOFING (402) 660-7031

pholstery.com

Jobs Pages 22 - 23

‘02 FORD EXPLORER Eddie Bauer, leather, moonroof, loaded, on 20’s, 3rd seat, it’s the white one!

‘04 CHEVY MONTE CARLO SS

‘96 CHEVY K1500 EXT. CAB SPORTSIDE

‘97 CHEVY TAHOE

Black beauty, moonroof, leather, fancy wheels, CD

4x4, 3rd door, turbo charged, more!

LT, leather, 4x4, full power, it’s bluetiful

‘03 MERCEDES C-230

‘02 BUICK PARK AVENUE

‘05 PONTIAC GRAND AM

Turbo, 6 sp, glass roof, a real black beauty

Leather and loaded, the white one!

V6, pw, pl, 99k, pure gold!

Rates & Information

www.marksplaceautou

Quality Living 19 - 21

‘03 CHRYSLER PT CRUISER Touring Edition, moonroof, alloys, 114k

• Leaks Patched • Gutters • New Installations • Roof Repairs

• Honest • Dependable Residential & Commercial

Autos & More 9 - 16

Easter Coloring Contest

AND

OVER 20 YEARS EXPERIENCE

Many Items up to 50% OFF!

‘92 CHEVY CAPRICE Full power, old school, 114k, alloy wheels, hard to find

See Page 7

AmazingPizzaMach

See Page 8 Child Care 6

Home Improve. 17 - 18

Prof. Services 17

Car Care 15

*wac, certain restrictions apply. See dealer for details


A THRIFTY NICKEL PUBLICATION

Tax refund checks are HERE!

Shop & Save With The American Classifieds

R

Call 402 342-4426 To Place Your Ad

VOL. 36 NO. 41

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now

Auto

March 14 thru 20, 2013

CHECK OUT americanclassifieds.com

1 3

5¢/lb MORE! C O P P E R , A L U MI N U M ,

&

STA INL ESS

$

850

3482 Spaulding 2 Bedroom

$

650

Kid’s Coloring Contest

W E ACC EPT CO MP ETI TO R S CO U PO N S

B R I NG C O U P O N I N ! BUYERS OF SCRAP METAL WE MATCH PRICES Main Hours Mon–Fri 8:30am – 5 pm & Sat 9am – noon

See Page 4 LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. BRASS LAMP, large, asking $25, call 402-6141280. 12 GAUGE, Bennelli, 28” barrel, 3 chokes, 3-1/2” shell, new in box, $350, 402-553-6034. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $235 or best offer, 402-590-4877. WHEELCHAIR, JAZZY Power Elite, excellent condition, 3 years old, 2 brand new batteries, $900, after 6pm, 402812-4962. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. WANTED: FACTORY sewing machine, 402578-9631. TRUCK RACK, long box, $70; washer/ dryer, $50 each/ $75 both; aluminum double crank-out window, 1/2 moon top, 57”x91-3/4”, $250; after 6pm, 402-812-4962. MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402525-8322. METAL SHELF, heavy duty, with 6 shelves, 4’x6’, $50, 402-592-3767, 402-334-8721. SHOES, DANCE, ballet & tap, Bloch and Capezio, brown, black & pink, women’s size 8 & 10, $10 each, 402-812-9519.

4918 F Street • 402-345-6624

We Price Match The Lord is far from the wicked but he hears the prayer of the righteous. Prov. 15:29 BABY SWING, battery operated; infant carseat; 2 bags of boy clothes, 6 to 9 months; all for $20, Tasha 402-359-3200, Offutt area. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. E X P E R I E N C E D Marketing / Sales Associate wanted, Part-time / full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment. Contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2950, 402-218-8265. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645.

3715 Grand Ave 2 or 3 Bedroom

PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. BABY SWING, battery operated; infant carseat and 2 bags of boy clothes, 6 to 9 months, all for $20, call Tasha 402-359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. COMPUTER, Gateway, with 17” flatscreen monitor, $60, Leda 402-7063000. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415.

TRASH PUMP, industrial, Pacific Equipment, 6.5 hp, 3” inlet, new, $725; pressure washer, commercial, 2200 PSI, 6 hp motor, new washer, $450; 712-310-6377. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

5002 N. 28th Ave 2 or 3 bedroom $700

(402) 812-0722 Plus Deposit Call For Details

3109 N. 45th St. $ 2 Bedroom 700 Section 8 OK

IT’S NOT MAGIC, IT’S REAL!

DOUBLE YOUR DOWN PAYMENT UP TO $2000!! $

Hurry In And Choose From An Awesome Selection! Leave A Small Deposit And We’ll Hold Your Car Till Your Refund Comes In! $ $ $ $ $

500 Equals 1000! 1000 Equals 2000! 2000 Equals 4000! Paul Will Match Your Down Payment Up To 2000! $

BUY HERE*

3423 N. 72nd St.

*

PAY HERE*

www.paulgerberautos.com

(402) 571-1335

Special Tax Time Hours! NOW OPEN

Se Habla Espanol

Credit Cards Accepted *WAC

SUNDAY 12-4

‘99 CHEVY SUBURBAN 1500 LT

‘01 CHEVY CAVALIER

‘94 PONTIAC GRAND PRIX

Leather, 3rd seat, full power, aggressive tires

4 door, auto, only 67k miles, won’t last

2 dr., V6, auto, pw, pl, oldie but a goody! As low as $500 Down wac

‘98 PONTIAC BONNEVILLE SE

‘90 PONTIAC FIREBIRD

‘95 DODGE RAM 4x4 PICKUP

3.8 V6, only 118k miles, this is a nice one!

89k, V8, factory rims, rear spoiler, nice car

5.9L V8, auto, only 130k miles

‘01 GMC JIMMY

‘99 CHEVY EXT. CAB S-10

‘00 FORD EXPEDITION

Auto, 4x4, alloys, pw, pl, sporty

4x4, 4.3L, V6, auto, hard to find

4x4, XLT, leather, winter ready

Page 7

-4426

Sell It With A Photo!

Call Your Local Americ

an Classifieds 402-342

March 14, 2013

READY, THE SET, ODD LOT SHOP Store New Party Room

The Spring 2013 Miche Luxe Crossing Outlet Mall) (formerly located at Nebraska Collection Features classic colors, plenty of bling, fancier materials and undeniable “wow” factor. (402) See All 9 Styles.

2 104 Glenmore Dr., Suite Gretna www.MyPurseMadness.com

24TH & “Q” • (402) 734-672

1

‘05 FORD 12 PASSENGER VAN

‘01 LEXUS is 300

‘03 DODGE DURANGO 4x4

Auto, hard to find, be 1st or be sorry

Leather, loaded, auto, moonroof, fancy wheels, this is one bad baby

3rd seat, one owner, pw, pl, showroom condition

Color Blend Contacts $15/ Pair Crazy Contact Lenses $25/ Pair

332-0123

YOUR COMPLETE

FREE 3

and Looking to replace s. improve your appliance We carry the highest quality

BIG FUN

• Stoves • Washers/ Dryers • Refrigerators • Freezers

ARCADE CARD!

150+ Good for any of our ions... games and attract #PXM #PXMJOH

$ Starting At Just

Including: t 4QBHIFUUJ )PQQFS #VNQFS $BST t 'SPH t $PHTXFMMT $SB[Z

99

Monday - Saturday

139UI  .JMMBSE "WF 0NBIB /& 402.829.1777

Military & Senior Citizen Discount

ine.com AmazingPizzaMach any any other offers.

combined with be combined May not be required. per visit. May purchase required. per customer per 2013. Buffet purchase coupon per One coupon April 30, 2013. Expires April cash value. Expires Coupon Coupon has no cash

SALE

• Mechanical Repairs • Glass Repair • Tires Engine Light • Dent Repair • CheckSpecialists • Collision Repair

Great Values s On Items & Service For Your Home, Health & Family

Lake Manawa Antique Mall

rial Hwy 201 Veterans Memo 366-1562 Council Bluffs • (712)

Mark’s Place Top Shop One Stop Vinyl

JODY’S COLLISION & EPAIR A UTOMOTIVE eR es and insuranc compani We work with all you on the deductible can work with

4411 Q St. Omaha

• (402) 734-7139

FREE ESTIMATES

Automobile Seat Covers ers Headlin Tops & Upholstery • Tops Carpet • Vinyl Simulated Convertibles

HVAC HEATING AND AIR (402) 850-7898

22 CALL NOW! 402-572-43 e 30 Years Experienc & Military) (3 miles North of 90th

7726 Irvington Rd. •

See Page 4

• Siding

RAMOS ROOFING (402) 660-7031

pholstery.com

Jobs Pages 22 - 23

‘02 FORD EXPLORER Eddie Bauer, leather, moonroof, loaded, on 20’s, 3rd seat, it’s the white one!

‘04 CHEVY MONTE CARLO SS

‘96 CHEVY K1500 EXT. CAB SPORTSIDE

‘97 CHEVY TAHOE

Black beauty, moonroof, leather, fancy wheels, CD

4x4, 3rd door, turbo charged, more!

LT, leather, 4x4, full power, it’s bluetiful

‘03 MERCEDES C-230

‘02 BUICK PARK AVENUE

‘05 PONTIAC GRAND AM

Turbo, 6 sp, glass roof, a real black beauty

Leather and loaded, the white one!

V6, pw, pl, 99k, pure gold!

Rates & Information

www.marksplaceautou

Quality Living 19 - 21

‘03 CHRYSLER PT CRUISER Touring Edition, moonroof, alloys, 114k

• Leaks Patched • Gutters • New Installations • Roof Repairs

• Honest • Dependable Residential & Commercial

Autos & More 9 - 16

Easter Coloring Contest

AND

OVER 20 YEARS EXPERIENCE

30,000 sq. ft. of Antiques, Collectibles & Primitives

‘92 CHEVY CAPRICE Full power, old school, 114k, alloy wheels, hard to find

See Page 7

? Is Your Car Ready ForWESpring OFFER FREE ESTMATES

Many Items up to 50% OFF!

Repairs New Installations

It’s Here!

10-6; Sunday 11-5

31 72nd & L • (402) 706-99

It’s Here!

®

NEW & USED

TER APPLIANCE CEN

$

See Page 8 Child Care 6

Home Improve. 17 - 18

Prof. Services 17

Car Care 15

*wac, certain restrictions apply. See dealer for details


A THRIFTY NICKEL PUBLICATION

Tax refund checks are HERE!

Shop & Save With The American Classifieds

R

Call 402 342-4426 To Place Your Ad

VOL. 36 NO. 41

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now

5¢/lb &

STA INL ESS

Kid’s Coloring Contest

W E ACC EPT CO MP ETI TO R S CO U PO N S

B R I NG C O U P O N I N ! BUYERS OF SCRAP METAL WE MATCH PRICES Main Hours Mon–Fri 8:30am – 5 pm & Sat 9am – noon

See Page 4 LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. BRASS LAMP, large, asking $25, call 402-6141280. 12 GAUGE, Bennelli, 28” barrel, 3 chokes, 3-1/2” shell, new in box, $350, 402-553-6034. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $235 or best offer, 402-590-4877. WHEELCHAIR, JAZZY Power Elite, excellent condition, 3 years old, 2 brand new batteries, $900, after 6pm, 402812-4962. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. WANTED: FACTORY sewing machine, 402578-9631. TRUCK RACK, long box, $70; washer/ dryer, $50 each/ $75 both; aluminum double crank-out window, 1/2 moon top, 57”x91-3/4”, $250; after 6pm, 402-812-4962. MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402525-8322. METAL SHELF, heavy duty, with 6 shelves, 4’x6’, $50, 402-592-3767, 402-334-8721. SHOES, DANCE, ballet & tap, Bloch and Capezio, brown, black & pink, women’s size 8 & 10, $10 each, 402-812-9519.

4918 F Street • 402-345-6624

We Price Match The Lord is far from the wicked but he hears the prayer of the righteous. Prov. 15:29 BABY SWING, battery operated; infant carseat; 2 bags of boy clothes, 6 to 9 months; all for $20, Tasha 402-359-3200, Offutt area. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. E X P E R I E N C E D Marketing / Sales Associate wanted, Part-time / full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment. Contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2950, 402-218-8265. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645.

PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. BABY SWING, battery operated; infant carseat and 2 bags of boy clothes, 6 to 9 months, all for $20, call Tasha 402-359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. COMPUTER, Gateway, with 17” flatscreen monitor, $60, Leda 402-7063000. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415.

TRASH PUMP, industrial, Pacific Equipment, 6.5 hp, 3” inlet, new, $725; pressure washer, commercial, 2200 PSI, 6 hp motor, new washer, $450; 712-310-6377. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

Auto

CHECK OUT americanclassifieds.com

1 4

Our IICRC Trained workers clean: • Carpet • Ceramic Tile • Wood Flooring • Upholstery • Truck Mounted Steam Cleaning • Hot Water Extraction

MORE! C O P P E R , A L U MI N U M ,

March 14 thru 20, 2013

(402) 490-6901 www.cardinalcarpetomaha.com

Cardinal Carpet Cleaning IT’S NOT MAGIC, IT’S REAL!

DOUBLE YOUR DOWN PAYMENT UP TO $2000!! $

Hurry In And Choose From An Awesome Selection! Leave A Small Deposit And We’ll Hold Your Car Till Your Refund Comes In! $ $ $ $ $

500 Equals 1000! 1000 Equals 2000! 2000 Equals 4000! Paul Will Match Your Down Payment Up To 2000! $

BUY HERE*

3423 N. 72nd St.

*

PAY HERE*

www.paulgerberautos.com

(402) 571-1335

Special Tax Time Hours! NOW OPEN

Se Habla Espanol

Credit Cards Accepted *WAC

SUNDAY 12-4

‘99 CHEVY SUBURBAN 1500 LT

‘01 CHEVY CAVALIER

‘94 PONTIAC GRAND PRIX

Leather, 3rd seat, full power, aggressive tires

4 door, auto, only 67k miles, won’t last

2 dr., V6, auto, pw, pl, oldie but a goody! As low as $500 Down wac

‘98 PONTIAC BONNEVILLE SE

‘90 PONTIAC FIREBIRD

‘95 DODGE RAM 4x4 PICKUP

3.8 V6, only 118k miles, this is a nice one!

89k, V8, factory rims, rear spoiler, nice car

5.9L V8, auto, only 130k miles

‘01 GMC JIMMY

‘99 CHEVY EXT. CAB S-10

‘00 FORD EXPEDITION

Auto, 4x4, alloys, pw, pl, sporty

4x4, 4.3L, V6, auto, hard to find

4x4, XLT, leather, winter ready

Page 7

-4426

Sell It With A Photo!

Call Your Local Americ

an Classifieds 402-342

March 14, 2013

READY, THE SET, ODD LOT SHOP Store New Party Room

The Spring 2013 Miche Luxe Crossing Outlet Mall) (formerly located at Nebraska Collection Features classic colors, plenty of bling, fancier materials and undeniable “wow” factor. (402) See All 9 Styles.

2 104 Glenmore Dr., Suite Gretna www.MyPurseMadness.com

24TH & “Q” • (402) 734-672

1

‘05 FORD 12 PASSENGER VAN

‘01 LEXUS is 300

‘03 DODGE DURANGO 4x4

Auto, hard to find, be 1st or be sorry

Leather, loaded, auto, moonroof, fancy wheels, this is one bad baby

3rd seat, one owner, pw, pl, showroom condition

Color Blend Contacts $15/ Pair Crazy Contact Lenses $25/ Pair

332-0123

YOUR COMPLETE

FREE 3

and Looking to replace s. improve your appliance We carry the highest quality

BIG FUN

• Stoves • Washers/ Dryers • Refrigerators • Freezers

ARCADE CARD!

150+ Good for any of our ions... games and attract #PXM #PXMJOH

$ Starting At Just

Including: t 4QBHIFUUJ )PQQFS #VNQFS $BST t 'SPH t $PHTXFMMT $SB[Z

99

Monday - Saturday

139UI  .JMMBSE "WF 0NBIB /& 402.829.1777

Military & Senior Citizen Discount

ine.com AmazingPizzaMach any any other offers.

combined with be combined May not be required. per visit. May purchase required. per customer per 2013. Buffet purchase coupon per One coupon April 30, 2013. Expires April cash value. Expires Coupon Coupon has no cash

SALE

• Mechanical Repairs • Glass Repair • Tires Engine Light • Dent Repair • CheckSpecialists • Collision Repair

Great Values s On Items & Service For Your Home, Health & Family

Lake Manawa Antique Mall

rial Hwy 201 Veterans Memo 366-1562 Council Bluffs • (712)

Mark’s Place Top Shop One Stop Vinyl

JODY’S COLLISION & EPAIR A UTOMOTIVE eR es and insuranc compani We work with all you on the deductible can work with

4411 Q St. Omaha

• (402) 734-7139

FREE ESTIMATES

Automobile Seat Covers ers Headlin Tops & Upholstery • Tops Carpet • Vinyl Simulated Convertibles

HVAC HEATING AND AIR (402) 850-7898

22 CALL NOW! 402-572-43 e 30 Years Experienc & Military) (3 miles North of 90th

7726 Irvington Rd. •

See Page 4

• Siding

RAMOS ROOFING (402) 660-7031

pholstery.com

Jobs Pages 22 - 23

‘02 FORD EXPLORER Eddie Bauer, leather, moonroof, loaded, on 20’s, 3rd seat, it’s the white one!

‘04 CHEVY MONTE CARLO SS

‘96 CHEVY K1500 EXT. CAB SPORTSIDE

‘97 CHEVY TAHOE

Black beauty, moonroof, leather, fancy wheels, CD

4x4, 3rd door, turbo charged, more!

LT, leather, 4x4, full power, it’s bluetiful

‘03 MERCEDES C-230

‘02 BUICK PARK AVENUE

‘05 PONTIAC GRAND AM

Turbo, 6 sp, glass roof, a real black beauty

Leather and loaded, the white one!

V6, pw, pl, 99k, pure gold!

Rates & Information

www.marksplaceautou

Quality Living 19 - 21

‘03 CHRYSLER PT CRUISER Touring Edition, moonroof, alloys, 114k

• Leaks Patched • Gutters • New Installations • Roof Repairs

• Honest • Dependable Residential & Commercial

Autos & More 9 - 16

Easter Coloring Contest

AND

OVER 20 YEARS EXPERIENCE

30,000 sq. ft. of Antiques, Collectibles & Primitives

‘92 CHEVY CAPRICE Full power, old school, 114k, alloy wheels, hard to find

See Page 7

? Is Your Car Ready ForWESpring OFFER FREE ESTMATES

Many Items up to 50% OFF!

Repairs New Installations

It’s Here!

10-6; Sunday 11-5

31 72nd & L • (402) 706-99

It’s Here!

®

NEW & USED

TER APPLIANCE CEN

$

See Page 8 Child Care 6

Home Improve. 17 - 18

Prof. Services 17

Car Care 15

*wac, certain restrictions apply. See dealer for details


A THRIFTY NICKEL PUBLICATION

Tax refund checks are HERE!

Shop & Save With The Spas Starting at $5,000American Classifieds R

OLYMPIC

Call 402 342-4426

POOL & SPA

To Place Your Ad

168th and Center • Shops of Legacy

5¢/lb

896-1246

MORE! &

1 5

May 18 thru June 17 June 29 thru July 22

HUGE SAVINGS ON

www.OlympicPoolOmaha.com FLOOR MODELS Mon.-Tues.-Wed. 9:00-5:00

STA INL ESS

Thur. 9:00-6:30 • Fri. 9:00-7:00 • Sat 10:00-4:00 Kid’s Coloring Contest

W E ACC EPT CO MP ETI TO R S CO U PO N S

B R I NG C O U P O N I N !

See Page 4

BUYERS OF SCRAP METAL WE MATCH PRICES Main Hours Mon–Fri 8:30am – 5 pm & Sat 9am – noon

LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. BRASS LAMP, large, asking $25, call 402-6141280. 12 GAUGE, Bennelli, 28” barrel, 3 chokes, 3-1/2” shell, new in box, $350, 402-553-6034. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $235 or best offer, 402-590-4877. WHEELCHAIR, JAZZY Power Elite, excellent condition, 3 years old, 2 brand new batteries, $900, after 6pm, 402812-4962. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. WANTED: FACTORY sewing machine, 402578-9631. TRUCK RACK, long box, $70; washer/ dryer, $50 each/ $75 both; aluminum double crank-out window, 1/2 moon top, 57”x91-3/4”, $250; after 6pm, 402-812-4962. MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402525-8322. METAL SHELF, heavy duty, with 6 shelves, 4’x6’, $50, 402-592-3767, 402-334-8721. SHOES, DANCE, ballet & tap, Bloch and Capezio, brown, black & pink, women’s size 8 & 10, $10 each, 402-812-9519.

4918 F Street • 402-345-6624

We Price Match The Lord is far from the wicked but he hears the prayer of the righteous. Prov. 15:29 BABY SWING, battery operated; infant carseat; 2 bags of boy clothes, 6 to 9 months; all for $20, Tasha 402-359-3200, Offutt area. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. E X P E R I E N C E D Marketing / Sales Associate wanted, Part-time / full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment. Contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2950, 402-218-8265. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645.

March 14 thru 20, 2013

Back-to-Back SalesOUT americanclassifieds.com Retail • Quality Living / Real Estate • Services • Jobs Now • Auto CHECK Special Financing OR up to $1,000 Rebate

SEE INSIDE:

C O P P E R , A L U MI N U M ,

VOL. 36 NO. 41

PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. BABY SWING, battery operated; infant carseat and 2 bags of boy clothes, 6 to 9 months, all for $20, call Tasha 402-359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. COMPUTER, Gateway, with 17” flatscreen monitor, $60, Leda 402-7063000. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415.

TRASH PUMP, industrial, Pacific Equipment, 6.5 hp, 3” inlet, new, $725; pressure washer, commercial, 2200 PSI, 6 hp motor, new washer, $450; 712-310-6377. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

OLYMPIC POOL & SPA 168th and Center Shops of Legacy

(402) 896-1246 IT’S NOT MAGIC, IT’S REAL!

DOUBLE YOUR DOWN PAYMENT UP TO $2000!! $

Hurry In And Choose From An Awesome Selection! Leave A Small Deposit And We’ll Hold Your Car Till Your Refund Comes In! $ $ $ $ $

500 Equals 1000! 1000 Equals 2000! 2000 Equals 4000! Paul Will Match Your Down Payment Up To 2000! $

BUY HERE*

3423 N. 72nd St.

*

PAY HERE*

www.paulgerberautos.com

(402) 571-1335

Special Tax Time Hours! NOW OPEN

Se Habla Espanol

Credit Cards Accepted *WAC

SUNDAY 12-4

‘99 CHEVY SUBURBAN 1500 LT

‘01 CHEVY CAVALIER

‘94 PONTIAC GRAND PRIX

Leather, 3rd seat, full power, aggressive tires

4 door, auto, only 67k miles, won’t last

2 dr., V6, auto, pw, pl, oldie but a goody! As low as $500 Down wac

‘98 PONTIAC BONNEVILLE SE

‘90 PONTIAC FIREBIRD

‘95 DODGE RAM 4x4 PICKUP

3.8 V6, only 118k miles, this is a nice one!

89k, V8, factory rims, rear spoiler, nice car

5.9L V8, auto, only 130k miles

‘01 GMC JIMMY

‘99 CHEVY EXT. CAB S-10

‘00 FORD EXPEDITION

Auto, 4x4, alloys, pw, pl, sporty

4x4, 4.3L, V6, auto, hard to find

4x4, XLT, leather, winter ready

Page 7

-4426

Sell It With A Photo!

Call Your Local Americ

an Classifieds 402-342

March 14, 2013

READY, THE SET, ODD LOT SHOP Store New Party Room

The Spring 2013 Miche Luxe Crossing Outlet Mall) (formerly located at Nebraska Collection Features classic colors, plenty of bling, fancier materials and undeniable “wow” factor. (402) See All 9 Styles.

2 104 Glenmore Dr., Suite Gretna www.MyPurseMadness.com

24TH & “Q” • (402) 734-672

1

‘05 FORD 12 PASSENGER VAN

‘01 LEXUS is 300

‘03 DODGE DURANGO 4x4

Auto, hard to find, be 1st or be sorry

Leather, loaded, auto, moonroof, fancy wheels, this is one bad baby

3rd seat, one owner, pw, pl, showroom condition

Color Blend Contacts $15/ Pair Crazy Contact Lenses $25/ Pair

332-0123

YOUR COMPLETE

FREE 3

and Looking to replace s. improve your appliance We carry the highest quality

BIG FUN

• Stoves • Washers/ Dryers • Refrigerators • Freezers

ARCADE CARD!

150+ Good for any of our ions... games and attract #PXM #PXMJOH

$ Starting At Just

Including: t 4QBHIFUUJ )PQQFS #VNQFS $BST t 'SPH t $PHTXFMMT $SB[Z

99

Monday - Saturday

139UI  .JMMBSE "WF 0NBIB /& 402.829.1777

Military & Senior Citizen Discount

ine.com AmazingPizzaMach any any other offers.

combined with be combined May not be required. per visit. May purchase required. per customer per 2013. Buffet purchase coupon per One coupon April 30, 2013. Expires April cash value. Expires Coupon Coupon has no cash

SALE

• Mechanical Repairs • Glass Repair • Tires Engine Light • Dent Repair • CheckSpecialists • Collision Repair

Great Values s On Items & Service For Your Home, Health & Family

Lake Manawa Antique Mall

rial Hwy 201 Veterans Memo 366-1562 Council Bluffs • (712)

Mark’s Place Top Shop One Stop Vinyl

JODY’S COLLISION & EPAIR A UTOMOTIVE eR es and insuranc compani We work with all you on the deductible can work with

4411 Q St. Omaha

• (402) 734-7139

FREE ESTIMATES

Automobile Seat Covers ers Headlin Tops & Upholstery • Tops Carpet • Vinyl Simulated Convertibles

HVAC HEATING AND AIR (402) 850-7898

22 CALL NOW! 402-572-43 e 30 Years Experienc & Military) (3 miles North of 90th

7726 Irvington Rd. •

See Page 4

• Siding

RAMOS ROOFING (402) 660-7031

pholstery.com

Jobs Pages 22 - 23

‘02 FORD EXPLORER Eddie Bauer, leather, moonroof, loaded, on 20’s, 3rd seat, it’s the white one!

‘04 CHEVY MONTE CARLO SS

‘96 CHEVY K1500 EXT. CAB SPORTSIDE

‘97 CHEVY TAHOE

Black beauty, moonroof, leather, fancy wheels, CD

4x4, 3rd door, turbo charged, more!

LT, leather, 4x4, full power, it’s bluetiful

‘03 MERCEDES C-230

‘02 BUICK PARK AVENUE

‘05 PONTIAC GRAND AM

Turbo, 6 sp, glass roof, a real black beauty

Leather and loaded, the white one!

V6, pw, pl, 99k, pure gold!

Rates & Information

www.marksplaceautou

Quality Living 19 - 21

‘03 CHRYSLER PT CRUISER Touring Edition, moonroof, alloys, 114k

• Leaks Patched • Gutters • New Installations • Roof Repairs

• Honest • Dependable Residential & Commercial

Autos & More 9 - 16

Easter Coloring Contest

AND

OVER 20 YEARS EXPERIENCE

30,000 sq. ft. of Antiques, Collectibles & Primitives

‘92 CHEVY CAPRICE Full power, old school, 114k, alloy wheels, hard to find

See Page 7

? Is Your Car Ready ForWESpring OFFER FREE ESTMATES

Many Items up to 50% OFF!

Repairs New Installations

It’s Here!

10-6; Sunday 11-5

31 72nd & L • (402) 706-99

It’s Here!

®

NEW & USED

TER APPLIANCE CEN

$

See Page 8 Child Care 6

Home Improve. 17 - 18

Prof. Services 17

Car Care 15

*wac, certain restrictions apply. See dealer for details


A THRIFTY NICKEL PUBLICATION

Tax refund checks are HERE!

Shop & Save With The American Classifieds

R

Call 402 342-4426 To Place Your Ad

VOL. 36 NO. 41

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now

iPhone screen replacement

$

*

Kid’s Coloring Contest

Gas Paid! 2, 3 & 4 Bedroom Section 8 OK • Laundry Faciity

See Page 4 LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-3106377. GLIDER ROCKER, wooden, with cushions, $25, 402-614-1280. BRASS LAMP, large, asking $25, call 402-6141280. 12 GAUGE, Bennelli, 28” barrel, 3 chokes, 3-1/2” shell, new in box, $350, 402-553-6034. SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $235 or best offer, 402-590-4877. WHEELCHAIR, JAZZY Power Elite, excellent condition, 3 years old, 2 brand new batteries, $900, after 6pm, 402812-4962. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402452-7649. WANTED: FACTORY sewing machine, 402578-9631. TRUCK RACK, long box, $70; washer/ dryer, $50 each/ $75 both; aluminum double crank-out window, 1/2 moon top, 57”x91-3/4”, $250; after 6pm, 402-812-4962. MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402525-8322. METAL SHELF, heavy duty, with 6 shelves, 4’x6’, $50, 402-592-3767, 402-334-8721. SHOES, DANCE, ballet & tap, Bloch and Capezio, brown, black & pink, women’s size 8 & 10, $10 each, 402-812-9519.

Northgate Townhomes

1222 N. 31st St. • Council Bluffs

712-322-6036 Call for details

The Lord is far from the wicked but he hears the prayer of the righteous. Prov. 15:29 BABY SWING, battery operated; infant carseat; 2 bags of boy clothes, 6 to 9 months; all for $20, Tasha 402-359-3200, Offutt area. WANTED: white plastic, 8’ folding tables, good condition, 402-397-8011. BOXSPRINGS, 2 custom made for antique beds, new, 52x70, 402-3125176. E X P E R I E N C E D Marketing / Sales Associate wanted, Part-time / full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment. Contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-342-4426. CHEVY BLAZER, 2000, 4x4, 2 door, V6, loaded, great condition, $2950, 402-218-8265. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. POP-UP CAMPER, Coleman, 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402-651-6033. BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645.

PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402598-6696. MOVING SALE, deluxe futon $750, for only $150; lazy back rockers, 2, $25; assorted end tables; metal shelves, 6’ high, 2, $20; television, 14”, works well, $15; VCR, works well, $10; cedar chest, $100; women’s clothes, high quality, sizes 10-16, 402490-2183. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. BABY SWING, battery operated; infant carseat and 2 bags of boy clothes, 6 to 9 months, all for $20, call Tasha 402-359-3200, Offutt area. 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429036-5, excellent condition, $15, 402-516-8376. LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402932-9989. COMPUTER, Gateway, with 17” flatscreen monitor, $60, Leda 402-7063000. WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415. Page 7

-4426

Sell It With A Photo!

Call Your Local Americ

an Classifieds 402-342

March 14, 2013

READY, THE SET, ODD LOT SHOP Store New Party Room

The Spring 2013 Miche Luxe Crossing Outlet Mall) (formerly located at Nebraska Collection Features classic colors, plenty of bling, fancier materials and undeniable “wow” factor. (402) See All 9 Styles.

2 104 Glenmore Dr., Suite Gretna www.MyPurseMadness.com

24TH & “Q” • (402) 734-672

1

Color Blend Contacts $15/ Pair Crazy Contact Lenses $25/ Pair

YOUR COMPLETE

and Looking to replace s. improve your appliance We carry the highest quality

FUN BIG ADE CARD!

• Stoves • Washers/ Dryers • Refrigerators • Freezers

ARC

150+ Good for any of our ions... games and attract

$

#PXM #PXMJOH Including: t 4QBHIFUUJ )PQQFS #VNQFS $BST t 'SPH t $PHTXFMMT $SB[Z

Starting At Just

®

139UI  .JMMBSE "WF 0NBIB /& 402.829.1777

ine.com AmazingPizzaMach

See Page 7

? Is Your Car Ready ForWESpring OFFER FREE ESTMATES

SALE

Easter Coloring Contest

AND

OVER 20 YEARS EXPERIENCE

Many Items up to 50% OFF!

30,000 sq. ft. of Antiques, Collectibles & Primitives

• Mechanical Repairs • Glass Repair • Tires Engine Light • Dent Repair • CheckSpecialists • Collision Repair

Great Values s On Items & Service For Your Home, Health & Family

Lake Manawa Antique Mall

rial Hwy 201 Veterans Memo 366-1562 Council Bluffs • (712)

Mark’s Place Top Shop One Stop Vinyl

JODY’S COLLISION & EPAIR A UTOMOTIVE eR es and insuranc compani We work with all you on the deductible can work with

• (402) 734-7139 4411 Q St. Omaha

FREE ESTIMATES

Automobile Seat Covers ers Headlin Tops & Upholstery • Tops Carpet • Vinyl Simulated Convertibles

HVAC HEATING AND AIR (402) 850-7898

22 CALL NOW! 402-572-43 e 30 Years Experienc & Military) (3 miles North of 90th

7726 Irvington Rd. •

See Page 4

• Leaks Patched • Gutters • New Installations • Roof Repairs

• Honest • Dependable Residential & Commercial

Autos & More 9 - 16

It’s Here!

10-6; Sunday 11-5

Military & Senior Citizen Discount

any other offers. combined with any be combined May not be required. per visit. May purchase required. per customer per 2013. Buffet purchase coupon per One coupon April 30, 2013. Expires April cash value. Expires Coupon Coupon has no cash

Repairs New Installations

99

Monday - Saturday

31 72nd & L • (402) 706-99

It’s Here!

• Siding

RAMOS ROOFING (402) 660-7031

Rates & Information

pholstery.com

www.marksplaceautou

Quality Living 19 - 21

Jobs Pages 22 - 23

See Page 8 Child Care 6

Home Improve. 17 - 18

Prof. Services 17

Car Care 15

$

108

1 CB

FREE ESTIMATES • Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

RAMOS ROOFING

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed!

2201 No. 90th St. • (402) 393-0828 www.ditcorp.com

(402) 660-7031

PAWN SHOP GET READY FOR SPRING GET YOUR YARD EQUIPMENT EARLY MOWERS FROM $69.99 GAME SYSTEMS WII Starting At

LARGE SELECTION OF

59.99

$

PS3 Starting At HOT WHEELS $ CARS 129.99 XBOX 360 Starting At

69.99

$

$

1 Each or $ 5 For 4

GIBSON GENERATORS FROM BLUE $ 99.99 HAWK ELECTRIC WEEDEATER RIDING GUITAR LAWNMOWER $

799.99 $399.99

SELMER BUNDY II ALTO SAX

269.99

$

25% OFF ALL WII SYSTEMS $ 59.99-$15.00=

44.99

$

R i n g s • N e ck l a c e s • B r a c e l e t s • J e we l r y R e p a i r • W e B u y S c r a p G o l d Video Games

25% OFF ALL WII SYSTEMS Wii Game Systems From $59.99 PS3 Game Systems From $129.99 XBOX360 Game Systems From $69.99 Televisions from $99.99 Wii Games From $4.00 PS3 Games from $4.00 XBox 360 Games From $4.00

Tools & More

NEW & USED

TER APPLIANCE CEN

FREE 3

TRASH PUMP, industrial, Pacific Equipment, 6.5 hp, 3” inlet, new, $725; pressure washer, commercial, 2200 PSI, 6 hp motor, new washer, $450; 712-310-6377. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

Tablet screen replacement

Hand Tools & Power Tools Cordless Combo Sets Air Compressors Large Selection Of Mowers From $69.99 Gas Blowers & Trimmers

332-0123

$

79

CHECK OUT americanclassifieds.com

Auto

NEW SERVICES!

1/2 OFF! First 2 Months Rent *

March 14 thru 20, 2013

Electronics

Camcorders DVD Players From $14.99 Portable DVD Players From $39.99 Buy 5 DVD Movies For $8 DVD Movies $2 • Blu-Ray $5 Digital Cameraʼs from $29.99

Music

Guitars, Violins, Clarinets, Keyboards, Home & Car Stereo Systems and Speakers

Shotguns, Rifles, Hand Guns, & Black Powder, Plus We Special Order New Guns 10% Over Our Cost

Bikes Starting At $29.99 Golf Club Sets Compound Bows Large Selection of Vacuum Cleaners

Sporting Goods

Money Orders 60¢ Bill Pay Money Transfers Notary Public

1612 Avenue D Council Bluffs, IA 712-256-3688 Hours: Monday-Friday 9am-6pm; Saturday 9am-5pm


we’re beating the competition with great prices!

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

or Our

Lease To Own Program

Black and Red

QUEEN PILLOWTOP MATTRESS SETS

197 567 $ $ 257 157 $

Your Choice

$

BUNK BED Rustic Walnut

ESPRESSO 5 PIECE PUB SET

WINDOWS 7 LAPTOPS OR DESKTOPS WITH LCD SCREENS

Black or Brown

QUEEN BYCAST BEDS

197 $157

$

come in today for best selection Hurry Prices Good Thru March 17th

OMAHA

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

50

$

Use Our

NO CREDIT CHECKS TAKE IT HOME TODAY!

SOFA & LOVESEAT OR 2 PIECE SECTIONAL

SHELLAC AND A REGULAR PEDICURE

Plus...

90 Days Same As Cash

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net

March 14, 2013

Reg. $ 78

Bella Dea Day Spa When You Book Your Appointment With Subbi

2941 S. 108th St. • 402-505-9685 BellaDea.org • Offer Ends 3-31-13

ANNOUNCEMENTS AND EVENTS VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969. FANTASY BASEBALL league, adding teams, draft option, free food/ drinks, 402-659-4605. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-612-3992 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies. FREE AEROBICS dance workouts: Push-Play, hiphop/ core workouts, as seen on TV, Washington Branch Library, 2868 Ames Avenue, every Wednesday at 6pm, 402-444-4849. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program”. Call for more information 402-591-0354, ww w.womenunitedminist ries.org WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840. DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662.

$ $ $ $ $ $ $$ $ $ $ $

$ $ $ •Aladdin Kerosene Lamps $ $ $ •Old Lamps (Pre 1938) $ $ •Old Oil Lamps $ $ •Old Tube Radios $ $ •Old Transistor Radios $ $ •Old Fountain Pens $ $ •Old Knives $ $ •Old Electric Fans $ $ •And Other Old or $ $ Unusual Stuff $ $ GRAMPY’S $ $ $ CURIOUS GOODS $ 6052 Maple St $ $ $ $ 554-0333 $$$$$$$$$$$$$

WANTED TO BUY

America’s Largest Non-Profit Children’s Sale!

RERUNS R FUN Kid’s Sale! Friday, March 15th thru Saturday, March 23 11am to 7pm Daily

More Merchandise Arrives Daily 100,000+ Items Hundreds of NEW Boutique Wear! Don’t Miss This Bi-Annual Event! Everything you need for infant to teen: Clothing (infant to juniors), Easter Outfits, Shoes, Baby Gear, Maternity, Cribs, Furniture & Every Toy You Can Imagine!

8501 Granville Pkwy, LaVista www.RerunsRFun.org KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics OMAHA CHRISTIAN Singles Dance, Friday, March 22nd, Firefighter’s Hall, 6005 Grover, Omaha. Lesson 7pm to 7:30pm, Into to Dance. Dance 7:30pm to 11:30pm, $10 at door, Diane 402-391-3581. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-347-6969, open to the public. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm; breakfast on 3rd & 4th Sunday, 8am to noon.

THE

EVERYTHING STORE LAKE MANAWA ANTIQUE MALL

30,000 sq. ft of Antiques, Collectibles & Primitives 201 Veterans Memorial Hwy CB • (712) 366-1562 RERUNS R FUN Kid’s Sale! Friday, March 15th thru Saturday, March 23rd, 11am to 7pm daily, 8501 Granville Pkwy, LaVista, www.RerunsRFun.org More merchandise arrives daily. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking.

ANTIQUES & COLLECTIBLES ANTIQUES, collectibles & primitives, Lake Manawa Antique Mall, (the 5th largest nationwide), 201 Veterans Memorial Hwy, 712-366-1562. BUYING Watchtower books, tracts, donations welcome, 402731-3993. 1808 INDIA 10 cash coin, intricate design, beautiful, $19, 402-718-3678 after 6pm. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. FAST CASH, free appraisals for coins, jewelry, old toys, art, antiques, estates, collectibles, military items, firearms, swords, guitars, autos, real estate and more, 402-2183451.


Shop Online Anytime americanclassifieds.com

March 14, 2013

15 Anniversary Sale! th

Saturday, March 16th

Its been a wonderful 15 years with unbelievable savings. We promised you great savings and continue that pledge for 2013 and beyond!

We have thousands of items for this huge event - all priced to SAVE you MONEY! Customer Appreciation Give-Aways! Win these fabulous prizes on the Spin-To-Win:

•Nintendo Wii • Hamilton Beach Slow Cooker • Crosley 5-in-1 Entertainment Center • Samsung Blue-Ray / DVD Player • Thompson Pottery 16 pc Stoneware Dinnerware Set • 2 pk. Thermos Brand Thermos Mugs • Contigo Auto-seal Water Bottle Set • TrueSeal Tupperware Set by Anchor • Vornado Vortex Heater • Jazz Digital Camera/Video Recorder Sandisk Sansa Clip Zip MP3 Player • Skull Candy Headphones • Anchor 12 pc. Drinking Glass Set • Homedics Back massage Chair Cushion • NLT Gift Certificates

FREE Coffee & Donuts 8:30-10:30am FREE Hot Dogs & Soda 11am-1pm

FUN FOR ALL!

Clowns For The Kids 10am-4pm

Come See, Come Save!

See Why Our Customers Say: North, South, East & West . . . New Life Thrift is Simply The Best!

DVD’s & VCR TAPES TV’s & Electronics Name Brand Clothing All Books 15¢ Appliances Furniture Why Buy New? Save On Pre-owned!

36th & Harrison Bellevue 402-731-9311 8:30am-8:00pm www.newlifethrift.net ANTIQUES & COLLECTIBLES WANTED: all types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. SENIOR YEARBOOK, 1940, Tech High, prominent names, $30, 402-4510434. BUY, SELL or trade your gold and silver with no sales tax. Coinhuskers, 712-388-4922. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 17 years experience, 2819 South 125th Avenue, #261, 402-391-4131. ADVERTISING PAYS, call 402-342-4426.

A

APPLIANCES COFFEE MAKER, Nescafe Dolce Gusto, one cup, extra capsules, $50, brand new, retails $99, 402-5517186. DISHWASHER, portable, $30. Clearance Center, unbelievable bargains, great prices, 712-322-5375. ADVERTISING PAYS, call American Classifieds today, 402-342-4426. FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419. BEER COOLER, self-contained, 2 door, $600, 402554-0400.

, SELL, TRADE BUY No Sales Tax On Gold and Silver

1000

Guaranteed Jackpot 1505 W. Broadway, Suite 2 • Council Bluffs• 712-388-4922

BLONDO BINGO

CEMETERY PLOTS

NEBRASKA KIDNEY ASSOCIATION

HEARTLAND Appliance Service, washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674. HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances. HUGE WAREHOUSE clearance sale, prices reduced in every department. See our large ad this issue, Ace Rent-to-Own. ONLINE 24/7 at america nclassifieds.com

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

CLOTHING & FORMAL WEAR APPLIANCES FURNACE TUNE-UP $89, tune-up your furnace for $89 and if your furnace breaks this Winter we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 2112 South 156th Circle, Omaha 402-554-1110. A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860. MICROWAVE, Samsung, white, small, like new, $15, 402-203-4297, 402-3937389. FREE, WILL haul old appliances and other metal items away free, 402-813-0995. REFRIGERATOR, $13.99 per week. See our large ad this issue, Ace Rent-ToOwn.

BUSINESSES FOR SALE

LADIES TOP, blue denim, J Jill, 3/4 sleeves, size medium, $15, 402-9329989. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $20, 402-932-9989. SPRING COAT, ladies, London Fog, size 12, $19, 402933-6937.

37 YEAR OLD established business for sale, Carter Lake Hardware & Variety, Inc, minutes from Eppley Airfield and Downtown Omaha, includes business name, inventory and fixtures and accounts receivable database. Does not include building. However, owner offering one year free lease with 5 year lease agreement, $50,000, 2810 North 9th Street, Carter Lake, IA. Contact Barb or Flora 712-347-6546, carter lakehdwe@peoplepc.com SHOP AND sell with American Classifieds.

COMPUTERS / ACCESSORIES

20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429-036-5, excellent condition, $15, 402516-8376.

BUILDINGS / MATERIALS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS: 4 only 20x24, 30x40, 40x52, 60x102. Must move now, selling for balance owed, free delivery, 1-800-4115869 x13.

FREE SERVICE CALL 10% FOROFFANYANY REPAIR WITH ANY REPAIR APPLIANCE ALL APPLIANCES INCLUDE OUR WARRANTY

72nd & L • (402) 706-9931 Monday - Saturday 10-6 Sunday 11-5 Financing Available

DELL COMPUTERS, laptops, desktops, free iPad bonus, no credit check, 100% financing, everyone’s approved, seen on TV, no layaway payments, just $99 month, mybrandnew pc.com 1-800-799-6331. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-935-7165. YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-3424426 to get your ad in the next issue.

$

Clipper Cuts

Charkay Salon

402-292-7652 Bellevue

HUNDREDS OF ITEMS IN EVERY STORE ON SALE! Now

GET

50” LED FLAT SCREEN TV

14 $ 99 9 $ 99 18 $ 99 15 $ 99 16 $ 99 9 $ 99 12 $

Cash Price: $682

Now

$

100 OFF

99

Per Week

Total of scheduled payments: $1364.09.

HP 15.6” LAPTOP Per Week

Cash Price: $455

The Sale Price On Any Item or Items Totalling $800 or More

Total of scheduled payments: $909.09.

AMANA WASHER & DRYER PAIR Now

Cash Price: $865

GET

Per Week

$

200 OFF

Total of scheduled payments: $1728.09.

APPLE I-PAD 4 With Case & Screen Protector Now

Per Week

Cash Price: $728

Total of scheduled payments: $1455.09.

Now

The Sale Price On Any Item or Items Totalling $1400 or Mo

LIVINGROOM SECTIONAL

Per Week

Cash Price: $774

GET

Total of scheduled payments: $1546.09.

QUEEN PILLOWTOP MATTRESS, BOXSPRING & BED FRAME Now

Per Week Cash Price: $455 Total of scheduled payments: $909.09.

Now

A N I L CE S P P

NEW AND USED APPLIANCES

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. REDUCE YOUR cable bill, 4 room all digital satellite system installed for free and programming starting at $24.99 month, free HD/ DVR upgrade to new callers, call 1-866-7553245.

ACE RENT-TO-OWN

KIDS CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707. RERUNS R FUN Kid’s Sale! Friday, March 15th thru Saturday, March 23rd, 11am to 7pm daily, 8501 Granville Pkwy, LaVista, www.RerunsRFun.org More merchandise arrives daily. BABY SWING, battery operated; infant carseat and 2 bags of boy clothes, 6 to 9 months, all for $20, call Tasha 402-359-3200, Offutt area.

BOOKS

COMPUTER, Gateway, with 17” flatscreen monitor, $60, Leda 402-7063000. SPRING SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. LAPTOP COMPUTERS, $8.99 per week. See our large ad this issue, Ace Rent To Own. ADVERTISING PAYS, call 402-342-4426. TAX SPECIAL! Laptops: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. TABLETS, $10.99 per week. See our large ad this issue, Ace Rent to Own. NAME BRAND desktop computers from $25. Army Surplus Sales, 712322-8399. COMPLETE COMPUTER Repair, virus removals at affordable rates, fast service, call 402-960-6818, wwthomps@gmail.com

COMPUTERS / ACCESSORIES

9 $ $ $ 100- 200- 300 SALE! PENTIUM 4 DESKTOP with Windows 7 and 17” LCD screen, $237 with 30 day warranty. 7 Day Furniture, 72nd & L Street, 402502-5650.

BUNK BEDS

Cash Price: $563

Per Week

Total of scheduled payments: $1182.09.

re

$

300 OFF

The Sale Price On Any Item or Items Totalling $2000 or Mo

re

120 DAYS SAME AS CASH ON EVERYTHING!

We Are Giving Away An IPAD Valued at $499 When We Reach 600 Likes On Facebook

Military & Senior Citizen Discount

COMPUTERS / ACCESSORIES

BURIAL PLOTS, lot 236, spaces 7/ 8, Garden of Crestview, Hillcrest Memorial Park, 402-201-1646. MOUNT HOPE Cemetery, one plot, Garden of Tranquility Section, $750, call 402-558-9150, cell 402-5175862. FOREST LAWN, 3 plots, today’s price $2000 each, sell for $1100 each, 402453-6605.

BABY / TODDLER ITEMS

NEW LIFE THRIFT

BLACKSMITH VICE, antique, good shape, $75 or offer, 402-733-4645. ANSONIA CLOCK, 130 years old, $1200/ best offer, 402-218-6091.

$

Page 3

ACE

4650 “L” St.

Check Us Out At acerenttoown.com

402

RENT-TO-OWN

NOW OPEN CLEARANCE CENTER 3228 W. Broadway Council Bluffs

(712) 322-5375

OMAHA 46th & “L”

616 S . Saddlecreek

516 Galvin Road So.

2044 N . 72nd Street

OMAHA

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

402

1728 S. 11th Street

108th & “Q” Empire Shopping Center

898-5800 558-2244 292-9000 393-1500 1841 E. WE’VE MOVED 23rd Avenue So. 3401 W. FREMONT Broadway COUNCIL BLUFFS

712

322-5300

In The Boomers Lounge Building

402

941-1177

NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

OMAHA Next To Bag N Save

402

898-1010

Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00


In Print. Online. All The Time. americanclassifieds.com

Page 4

March 14, 2013

FARM ANIMALS / RANCH SMALL SQUARES of straw & small squares of alfalfa, $3 a bale, better price on quantities, can deliver, 402-3350159.

Kid’s Coloring Contest

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com ALFALFA SEED, corn seed, grass seed, direct from farmer, lowest prices. We deliver, Odermott Seed, Matt 208-355-2261 or 208739-2317.

EASTER SPECIALS

REFURBISHED LAPTOPS

3 OFF ITALIAN BAKERY & PIZZERIA

Call For Prices!

621 Pacific St. (7th & Pacific)

 Computer Equipment Starting At $30  Virus Removal Starting At $75

Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

7758 CASS ST (402) 572-0350 www.computeromaha.com

$

FINANCIAL INFO. NATIONWIDE

402-345-3438

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $500 UNTIL payday, bad credit? No problem, call today, cash tomorrow, It’s fast, 1-888-236-5994. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-5688321, not valid in CO & NC, www.lawcapital.com

Full Sheet Pizza Family Owned & Operated Expires 3/31/13

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

FURNITURE WALNUT FURNITURE: open shelves and book shelf, 72x30, $65 each; jewelry armoire, 16x39, $60, 402-451-1415. GLASS CURIO cabinets, new, $129. 7 Day Furniture, 72nd & L Street, 402502-5650. BEDROOM SET, now $12.99 per week. See our large ad this issue, Ace Rent-to-Own. FREE DELIVERY Brand new pillow top mattress sets, $158 & up. BBB Member, The Mattress Peddler, Since 1986, 402-3216138.

3 WINNERS RECEIVE A

15

$

GIFT CERTIFICATE

3 Age Group Brackets: 4-5, 6-8, 9-10

Name_____________________ Age____ Phone____________________________ Address___________________________ Email ____________________________

Deadline For Entries: Tues. March 26th Return To: American Classifieds PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

UNLIMITED BOWLING Hot Dog, Fries & Pop

Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

EVERY MONDAY NIGHT EASTER SUNDAY And On

6pm-9pm

$

8

WILDCAT LANES J & J COINS

438 Galvin Rd. Bellevue • (402)734-1470

1201 Royal Dr., Papillion, NE

402-339-5984

BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. WING BACK chair, brown, $20. Clearance Center, unbelievable bargains, great prices, 712-322-5375. CHEST OF drawers, starting at $44. The Furniture Place, 402933-1707. QUEEN MATTRESS & box spring set, $196. The Furniture Place, 402933-1707. OCCASIONAL SETS, new, marble 3 piece, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. KITCHEN CHAIRS, 4, with castors, excellent condition, $100, 402-598-6696. RECLINING SOFA & loveseat, $300. Clearance Center, unbelievable bargains, great prices, 712322-5375.

WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. HUGE WAREHOUSE clearance sale, prices reduced in every department. See our large ad this issue, Ace Rent-to-Own. TRY OUR LEASE to own program, no credit needed! 7 Day Furniture, 72nd & L Street, 402-5025650. LOVESEAT $75. Clearance Center, unbelievable bargains, great prices, 712322-5375. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. GLIDER ROCKER, wooden, with cushions, $25, 402614-1280. SECTIONAL, $14.99 per week. See our large ad this issue, Ace Rent-To-Own. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650.

BEDROOM SET for children, new, dresser, mirror, headboard, nightstand, $199. Clearance Center, unbelievable bargains, great prices, 712-322-5375. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650. PUB DINETTE, no chairs, $50. Clearance Center, unbelievable bargains, great prices, 712-322-5375. SOFAS STARTING at $197. Big sale! The Furniture Place,402-933-1707.

SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 11am to 5pm.

BRASS LAMP, large, asking $25, call 402-614-1280.

MATTRESSES, new, twin, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650.

HOME FURNISHINGS

HUNTING & FISHING 12 GAUGE, Bennelli, 28” barrel, 3 chokes, 3-1/2” shell, new in box, $350, 402-553-6034. PRE-BAN AR-15, Colt rifle with Colt scope, 2 magazines, Galati case, 100 rounds ammo, $2350, 402319-8131. SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

INTERNET + Tax

Shoes Included

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH NETWORK starting at $19.99 month for 12 months, hi-speed internet starting $14.95 month where available. Ask about same day installation, call 1-800-261-8091. SHOP AND sell with American Classifieds.


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

March 14, 2013

Page 5

MISCELLANEOUS LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-5790221, 712-654-2612.

Name Brand

DESKTOP COMPUTERS $

25

From KITCHEN CABINETS

LAWN & GARDEN SNOW EQUIPMENT

RFD SALES

GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370.

Over 36 years in Business

1-402-799-3385 Douglas, NE

SNOWBLOWERS, all makes & sizes, $149 & up. Mid-City Jewelry and Loan, 402-3415466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

JEWELRY JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson). MARCH birthstone is Aquamarine. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612. WANTED: all types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943. ONLINE 24/7 at america nclassifieds.com

SNOW BLOWER, gas, 4 hp, 20” path, self-propelled, $235 or best offer, 402-590-4877. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402-6723370.

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399 LAWN TRACTOR, JD 165, 38” deck, 14 hp, hydro, $475, 712-310-6377. FREE ESTIMATES, concrete work, snow removal, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006.

MEDICAL EQUIPMENT & SUPPLIES ACCEPTING applications, in-home care services & independent living, specializing in Alzheimers & Dementia, Tina Miles 402212-0582. PROMISE NURSING assistant/ medication aide training classes, state voucher accepted, for information/ registration 402-968-4786. DIABETIC SUPPLIES, Aviva plus strips, Accu/ Check, 170 lancets, $50, 402-203-3876. WHEELCHAIR, JAZZY Power Elite, excellent condition, 3 years old, 2 brand new batteries, $900, after 6pm, 402-812-4962. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WANTED, diabetic strips, OneTouch, Contour, Free Style, Breeze, Aviva, highest paid, Darren 402-3127873.

MISCELLANEOUS

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455.

MISCELLANEOUS FURNACE, check and clean, repair or replace, free estimates, 402-2131918. FURNACE TUNE-UP $89, tune-up your furnace for $89 and if your furnace breaks this Winter we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 2112 South 156th Circle, Omaha 402-554-1110. AFFORDABLE moving, hauling and clean-up of any type, free scrap metal hauling, 402-320-9542. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800.

INSURED contractor, drywall hanging, finishing, patchwork, Joe 402-6305167. TIFFANY’S LAWN Care, Winter clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. ADVERTISING PAYS, call 402-342-4426. IN NEED of donations! Slightly used clothing, furniture, small appliances, household items, St Vincent de Paul, 24th & P, 21st & Leavenworth and 60th & Maple, call 402-341-1688 to schedule a pickup.

WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. LICENSED, INSURED, professional door/ window installation, fair price, 402-671-0796.

HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. FREE ESTIMATES, gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. QUALITY, reasonable prices, interior painting, 402-305-5979. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, McPherson Construction, 402-3593288. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402-658-7378. MR. NICE GUY Heating & cooling, call Aaron 402612-4860, se habla espanol.

L & K Scrap Metals

QUEEN MATTRESS & BOX SPRINGS

Mon.-Fri. 9am-5pm Sat. 9am-12pm

2825 B Street, Omaha • (402) 731-6514 USE OUR LEASE TO OWN PROGRAM OR

90 DAYS SAME AS CASH! W.A.C. See Store For Details

GET IT TODAY LOW PAY MENTS BUILD CREDIT

LARGE SELECTION OF SOFA & LOVESEAT SETS

$

FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531.

rklkscrap@aol.com

CHEST OF DRAWERS

Many Styles, New Colors!

197

REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedministr ies.org LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370.

We Buy And Pickup:

Just Arrived This Week!

Starting At

ALL YEAR ROUND, Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377

• Copper • Brass • Stainless Steel • Aluminum • Lead • Iron • Lithographic Materials

New Store In Town Offers Quality Furniture At A Tremendous Value!

$

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426.

WE SELL THE BEST, AND RECYCLE THE REST!

THE FURNITURE PLACE

SOFAS

DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

Starting At

Starting At

44

$

599 4 PIECE BEDROOM SET

$

196

Starting At

Located Inside The Furniture Place Now Consigning Kids Gear 7 Days A Week

Kids Clothes

New Inventory Arriving Daily

488

$

9421 Q St

Starting at

2/$1

(402)

Mon.-Fri. 10-8 Sat. 10-5 • Sun. Noon-5

933-1707


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 MISCELLANEOUS RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. PAINTERS NEEDED, willing to barter, call Jane 402592-2918, www.itex.com 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary.

TAX SERVICES, E-file, 7-14 days, 402-932-5300, Munoz Tax, 5601 South 36th, Se habla Espanol. SPRING CLEAN-UPS, free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402659-4605. COOTER’S NOW buying Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227.

SCAFFOLDS, 3 sets; 8 leg levelers; 4 wheels; 2 aluminum piks, $400 for all, 402-517-6736, 402-4527649. HOME INSURANCE increase? Did your home’s insurance premium increase? Call for a free quote from an excellent company with very competitive rates, 402-4458811. REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. PAINTERS NEEDED, willing to barter, call Jane 402592-2918, www.itex.com GUARDIANSHIP, wills, family law. Need an inexpensive attorney? Call Aaron Conn, Attorney-atLaw, 402-341-1211, Omaha. WANTED: FACTORY sewing machine, 402-5789631. TREE TRIMMING Small or medium trees, brush, 402672-3370.

FORMER UNION carpenter, 25 years of construction experience, finished basements, drywall repair and finishing, painting, decks and landscape walls, plumbing and minor electrical, call Will at 402452-4700. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. WANTED: FACTORY sewing machine, 402-5789631. ALL ROOF repair, gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-733-7145. FREE ESTIMATES, aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876. $10 FIRST TIME customers. Seniors always $10, walk-ins welcome, The Brooklyn Barber Shop, 3716 South 132nd Street, 402-334-0227. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052.

March 14, 2013

PACKS CARTONS

$

From

MISCELLANEOUS FREE SCRAP hauling, metal, appliances, electronics, yard equipment, fencing, vehicles, odds & end metals, 402-714-1974. TRUCK RACK, long box, $70; washer/ dryer, $50 each/ $75 both; aluminum double crank-out window, 1/2 moon top, 57”x91-3/4”, $250; after 6pm, 402-8124962. FREE E-FILE! With paid Federal and state returns, Nebraska and Iowa welcome. Heise Tax Service, 402-3976307. WE BUY & pickup, all types of metals. L & K Scrap Metals, 402-7316514. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-305-5979. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. ABSOLUTELY FREE Hauling, unwanted scrap metal, appliances. Help a disabled Veteran, 402-7062850. $79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625.

3 $25 From

EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. METAL SHELF, heavy duty, with 6 shelves, 4’x6’, $50, 402-592-3767, 402-3348721. MINUTE MAN Hauling and snow removal, no wait, everything hauled; handyman, lowest cost & free estimates, free metal pickup if outside, 402-6372715. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304. ONLINE 24/7 at america nclassifieds.com CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360.

ABSOLUTELY FREE Hauling, unwanted scrap metal, appliances. Help a disabled Veteran, 402-7062850. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. FREE ESTIMATES, insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. SHOES, DANCE, ballet & tap, Bloch and Capezio, brown, black & pink, women’s size 8 & 10, $10 each, 402-812-9519. ICE MELT, 50 lb bags only $6 plus tax. Gardner Auto & Trailers, 6525 Railroad Avenue, 402-731-6776. APARTMENT cleaning, experienced, thorough & dependable, call Mike 402-871-2795. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue.

BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. BEST PRICES, quality residential/ commercial cleaning, 5 years experience, Mozz Carpet, 402-5948365.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866562-3650 ext. 55, www. southeasternhs.com HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@gmail.com DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-568-8321, not valid in CO & NC, www.lawcapital.com ADVERTISING PAYS, call American Classifieds today, 402-342-4426. DRINK AND enjoy the world’s great herbal teas, experience 5000 year old health secret, 1-866-5284338. $1380 WEEKLY guaranteed, stuff envelopes at home, full-time, part-time, no experience necessary, $50 cash hiring bonus, call 1-877-265-6837 for more information.

NEW SERVICES! iPhone Tablet

SHOP AND sell with American Classifieds.

screen replacement $

screen replacement $

79

108

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed! 2 2 0 1 N o . 9 0 t h S t . • ( 4 0 2 ) 3 9 3 - 0 8 2 8 • w w w. d i t c o r p . c o m

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com CHILD CARE NORTHEAST / MIDTOWN WHOSE BEEN using your baby’s bottle? You may never know. At Baby University your child is my first priority, contact Shayla 402-6123817.

TAMMY’S TOTS Childcare & Preschool is now accepting children ages 4 weeks to 12 years. Professional, clean environment, Title XX accepted, call today, 6669 Sorensen Pkwy, 402-572-7665. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

MO’SHERS ANGELS Daycare, loving moms who care as you do. Days/ evenings available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

CHILD CARE NORTHEAST / MIDTOWN IMMEDIATE openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-7142201. NOW ENROLLING mornings, evenings and overnight, Title XX, private pay welcome, 402208-5719. WE WORK. That’s it. American Classifieds and americanclassifieds .com

CHILD CARE NORTHWEST VERY REASONABLE rates, 108th & Blondo area, in my home, infants to 5 years old, references, 402-4980284, 402-670-9203.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES

10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611.

FANTASTIC BEGINNINGS Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402408-0395, http:// www.FantasticBegin nings.com

View Your Kids Online Vea Sus Niños Online!

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. 24TH & C AREA. Grandma Sharon’s Daycare has immediate openings, Title XX accepted, food program, infants to 13 years, 402731-6908.

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955.

TITLE XX ACCEPTED ACEPTAMOS TITULO XX

4102 S. 13th St. (402) 408-0395 www.FantasticBeginnings.com

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8138, 402932-0731.

10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611.


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 14, 2013

The Spring 2013 Miche Luxe Collection (formerly located at Nebraska Crossing Outlet Mall) Features classic colors, plenty of bling, fancier materials and undeniable “wow” factor. (402) See All 9 Styles.

New Party Room

104 Glenmore Dr., Suite 2 Gretna www.MyPurseMadness.com

332-0123

Page 7

RE A DY, THE SET, D LOT SHOP OD Store

Color Blend Conta cts $ 15/Pair Crazy Contact Len 24 TH & “Q” • (402) 734-6 ses 721 $ 25/Pair

FREE $3

YOUR COMPLETE NEW & USED

APPLIANCE CENTER

BIG FUN

Looking to replace and improve your appliances. We carry the highest quality • Stoves • Washers/ Dryers • Refrigerators • Freezers

ARCADE CARD! Good for any of our 150+ games and attractions... Including: t 4QBHIFUUJ #PXM #PXMJOH t $PHTXFMMT $SB[Z #VNQFS $BST t 'SPH )PQQFS

Starting At Just

72nd & L • (402) 706-9931

139UI  .JMMBSE "WF 0NBIB /& 402.829.1777

AmazingPizzaMachine.com

Military & Senior Citizen Discount

One coupon coupon p per er customer p per er visit. May May not be any other offers. be combined combined with any Coupon Coupon has no cash Expires April April 30, 2013. 2013. Buffet purchase required. cash value. Expires purchase required.

Is Your Car Ready For Spring?

SALE

WE OFFER

FREE ESTMATES

Many Items up to 50% OFF!

AND

OVER 20 YEARS EXPERIENCE

30,000 sq. ft. of Antiques, Collectibles & Primitives

Lake Manawa Antique Mall 201 Veterans Memorial Hwy Council Bluffs • (712) 366-1562

Repairs New Installations

• Glass Repair • Tires • Mechanical Repairs • Dent Repair • Check Engine Light • Collision Repair Specialists

Great Values On Items & Services For Your Home, Health & Family

HEATING AND AIR (402) 850-7898

JODY’S COLLISION & A UTOMOTIVE R EPAIR We work with all insurance companies and can work with you on the deductible

4411 Q St. Omaha • (402) 734-7139

Mark’s Place One Stop Vinyl Top Shop

FREE ESTIMATES • Leaks Patched • Gutters

• Honest • Dependable Residential & Commercial

HVAC

99

Monday - Saturday 10-6; Sunday 11-5

It’s Here! ®

$

• New Installations

Automobile Seat Covers Tops & Upholstery • Headliners Carpet • Vinyl Tops Simulated Convertibles

CALL NOW! 402-572-4322 30 Years Experience 7726 Irvington Rd. • (3 miles North of 90th & Military)

www.marksplaceautoupholstery.com

• Roof Repairs • Siding

RAMOS ROOFING (402) 660-7031


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8 MISCELLANEOUS NATIONWIDE AMERICAN GUN Oil Distributorship, high profit repeat business must be a gun owner, call Bob 888876-6704 ext 700, americangunoil.com EXTRA MONEY whether you want to make an extra $1000 or $10,000 per month, We’ll show you how at www.maxmakemo ney.com CREATE UP to $5000 month within 60 days. It’s already working, 100% commissions plus turbo charged marketing. See how, clickyourfuture.com SAVE ON cable TV, internet, digital phone, satellite. You’ve got a choice, options (all major service providers.) Call us to learn more, 1-800-341-7035. CANADA DRUG Center, safe and affordable medications, save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. REDUCE YOUR cable bill, 4 room all digital satellite system installed for free and programming starting at $24.99 month, free HD/ DVR upgrade to new callers, call 1-866-7553245. DISH NETWORK starting at $19.99 month for 12 months, hi-speed internet starting $14.95 month where available. Ask about same day installation, call 1-800-283-1597. DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142.

LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870-577-5757. PAYING TOO much for designer perfumes?Most $3.95 ounce, over 700 fragrance types online, goldstarfragrances.com Call for catalog,212-2794474. THE OCEAN Corp, 10840 Rockley Road, Houston, Texas 77099. Train for a New Career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298. CASH PAID for unexpired, sealed diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956, www.cash 4diabeticsupplies.com WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. DISH SPECIAL starting at $19.95 month, free 2 room HD-DVR, 3 months free premium movie channels & free next day installation available, call 877-8210116.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds.com

TRUSTED

PAYING TOP DOLLAR FOR ALL VEHICLES $

2 OFF ANY PURCHASE OVER $10

6

Tires $999 • And Up

Huge Selection On Radiators Starters • Alternators Water Pumps • Body Parts

Rates Start At Just

$

402-342-0831 SOUTH: 5600 S. 60th St. 402-734-6029 VISIT www.upullitomaha.com TODAY!

3 Blks North of Old Entrance

ADOPTION PREGNANT? Considering adoption? Successful educated woman seeks to adopt & needs your help, loving full-time mom, expenses paid, Lisa 1-888977-2931. PREGNANT? Considering adoption? Talk with caring adoption expert. You choose from families nationwide, living expenses paid, call 24/7, Abbys One True Gift Adoptions, 866413-6294. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212, not valid: IN, IL.

ARE YOU pregnant? A caring married couple seeks to adopt. Will be full-time mom, devoted dad, financial security, expenses paid, Yvette & Adam 1800-790-5260. ADOPT: A lifetime of endless love, secure future awaits your newborn, expenses paid, Kim & Tim 800-407-4318. ADOPTION? Pregnant? We can help you, housing, relocation,financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/7, void IL, IN, 1-800-568-4594. UNIQUE ADOPTIONS, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline.

5

Make Some Quick Easy Cash!

10 Words

15 Words

$ 00

Choose Any of These For Just

100 Per Week

A THRIFTY NICKEL PUBLICATION

R

americanclassifieds.com

MUSIC / GENERAL CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. GUITAR AMPLIFIER, Roland, built-in effects, portable, electric and battery operated, $100, 402496-2233. KEYBOARD, Casio, with karaoke attachments, $250, 402-714-2685. AMPLIFIER, FENDER FM, twin reverb, 100 watts, with stand, $99, 402-7213659.

OFFICE EQUIPMENT & ACCESSORIES KONIKA COPIER, automatic feed, full reduction/ enlargement & zoom, 4 front load paper trays, full color, $800, 402-334-8721, 402-592-3767. TYPEWRITER, Correctronic GX-6750, new April 4, 2012, never used, retails $119, will accept highest offer, 402-896-5358. To view online: Brother Correctronic GX-6750.

78 YEAR OLD white male, 180 lbs, widowed, I own my own home, wants to meet lady to date or for marriage, 712-323-7186.

$ Business & Trade / Professional Service Directory Ads Start At Just

$

85

7

Per Week

Many options are available for you to customize your ad

Available Enhancements To Your Ad: • Black Border •Bold Centered Heading • Website •E-Mail

$

PREGNANT? Considering adoption? We’re caring, friendly & help with expenses, relocation, housing. Choose a loving family for your baby, call Vicki 1-888-825-7974.

PERSONALS HOMECARE PROVIDER looking for part-time work, 6 years experience, 402614-0283. WHITE FEMALE senior citizen looking for same to assist in daily living and live in home, free room & board, with pay, 402-9331954.

PETS / ANIMALS & SUPPLIES GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. Pets

GERMAN Shepherd puppies, AKC, shots, 910 weeks, beautiful, $300, 402-812-4516. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. DACHSHUND puppies, AKC registered, 2 males, first shots and wormed, family raised, 402-9174110. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800.

Per Week

For A For Sale By Owner Ad

5

PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/7, 1-888-617-1470, void where prohibited.

PERSONALS

50

7

Per Week

Add A Photo To Your Ad For Just

IOWA

Garage Sale Ads Start At Just

00 $

NORTH: 1405 Grace St.

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD” Just North of Qwest Center

NEBRASKA

• Phone It In • Bring It In • Fax It In • Email It In • On The Internet at www.americanclassifieds.com • Mail It In

PREMIUM VEHICLES. LOW PRICES.

By Mentioning This Ad

More Coverage For Less Money!

EASY WAYS TO PLACE AN AD

30 YEARS

FOR OVER

CALL US FIRST!

Buy, Sell or Trade Anything Thru The American Classifieds Fast, Effective Advertising!

March 14, 2013

Office Location 4060 Vinton Street Fax It In (402) 342-2706

Phone It In (402) 342-4426 Email It In omaha@amclassifieds.com

Mail It In: PO Box 6569, Omaha, NE 68106

95

6

Lunch, Dinner and Sunday Brunch Chinese, Seafood and Mongolian Grill Up to 9 people and only one table. Does not include crab legs. Cannot be combined with any other offer or coupon. Expires 4/30/13

 çyylÞ G

¨¡€¨–Œ@¡ ό––

14426 W. Center Rd (402) 334-4889 (Harvey Oaks Plaza Next To Vic’s Corn Popper)

PETS / ANIMALS & SUPPLIES KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. MUST SELL, pretty purebred Shelties, farm raised, $70 to $200, 402-525-8322.

RECYCLING SERVICES HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019.

SPORTING GOODS 20TH CENTURY Baseball Chronicle, 600 pages, ISBN #2-89429-036-5, excellent condition, $15, 402516-8376. BATS, BASEBALL/ softball, 32” & 34”, 28” for softball, $10 each, 402-4264955. 49ERS JACKET, NFL, men’s, medium, brand new, 402-740-8427. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

TOOLS / MACHINERY TRASH PUMP, industrial, Pacific Equipment, 6.5 hp, 3” inlet, new, $725; pressure washer, commercial, 2200 PSI, 6 hp motor, new washer, $450; 712-3106377.

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DIABETIC TEST strips wanted. We pay more, all major brands bought, dtsbuyers.com 1-888-9786910. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES HELP WANTED, earn $1000+ day, positions won’t last, zero technical experience needed. Visit www.ezincomes.net Or toll free 855-ez-incomes. $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL- A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.howto work-from home.com CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426. TRUCK DRIVERS wanted. Best pay and home time. Apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com NEED 18-24 fun energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 702-501-2517. DRIVERS, regional & OTR, great pay & benefits, late model equipment, notouch freight, CDL-A one year experience, Sub Zero Trans, 402-451-9600. LOOKING FOR experienced door to door reps. Have you sold mags, cleaners, vacuums, alarms or done any other door to door? Our top reps make 100,000+ selling a product that costs the consumer nothing. We provide 2 weeks paid training, transportation, company housing and their location to sunny AZ. Don’t delay, call today, 1-877-232-4412. DRIVERS, LOCAL, regional, OTR Class A openings, competitive pay/ bonuses, full benefits package, no-touch, one year tractor-trailer experience, transportation specialists, 1-866-home-tsl. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115,www. easywork-greatpay.com JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. HERE’S HUNDREDS more American Classifieds. We ARE the classified ad paper for the metro area. If you want to buy, sell or trade anything, get your ad into our next issue and listen for the phone to ring. Remember, classified ad deadline is Tuesday at 6pm, 402-342-4426.


8 PAGE P ULL - O UT

Need Financing?

AUTO DIRECTORY PAGE 12

Auto Showcase

SERVICES & REPAIR PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

A U TOS , S E RV I C E S, AT V ’ S , B OATS , R V ’ S , M O TO R C YC L E S & M O R E

Good Cars for People Who Need Credit!

americanclassifieds.com

CALL TODAY!

402-734-0634 AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com Purchase of every vehicle includes:

- 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $2 OFF ANY purchase over $10! See our large display ad this issue, UPull-It Auto & Truck Parts. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 4 DODGE 5 lug 16” factory chrome wheels, $100, 402-339-8691. 4 FORD F-150 5 hole chrome wheels, 15”, with hubcaps, $100, 402339-8691. ALL BUYING, paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. ANTENNAS FOR car or pickup, screw in type, $5 each, 402-426-4955. ASC BUYING junk cars With blown motors/ transmissions, top dollar, must have title, 402709-9746.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES CAR RADIO with two 6” speakers & remote, $75, best offer, 402-933-6937. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! PAYING TOP dollar! Junk cars, running or not, starting at $450, All Pro Towing, Steve 402-813-1316. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426. SUPER COMBO, hear run, 1969 Ford 429, 2 barrel, 320 hp, 60 PSI, 10w; certified transmission, rebuilt, C-6, 100 miles, Bob 402-7082314.

TIRE, 205/ 75/ 14, Kumho Solus/ KR21, good tread, $15, 402-451-0434. TIRES, 4, General, 255/ 70R15, like new, 402991-2955. TIRES, SET of 4, 16”, $90, best offer, 402-6127316. TIRES: BRIDGESTONE Dueler AT 265/ 65R18, 2000 miles on tires, $600, 402-391-0105, 402305-7250. TOOLBOX for truck, Rubbermaid, $75, best offer, 402-612-7316. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

CARS - CARS ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK CENTURY,1992, good shape, $1500, 402315-8645.

EXIRA AUTO SALES

EDWARDS CASH CARS

1 HOUR EAST OF OMAHA • Hwy 71, Exira, IA

I-80 Lake Manawa Exit, Council Bluffs

712.268.5345 • EXIRAAUTO.COM DIE SEL

6S PEE D

ʻ08 Dodge Ram 3500 SRW Quad Cab Long Bed

6.7 Cummins Diesel, 6 sp manual, leather, 5th wheel ball, deleted$ emissions, 177k

18,900

DIE SEL

6.6 Diesel, auto, 4x4, long bed, 5th wheel

$

15,200

6.7 Cummins diesel, auto, 4x4, loaded, $ cloth, 37k

36,900

www.edwardsautogroup.com

32,900 DIE SEL

6S PEE D

‘99 Nissan Frontier

‘98 BMW 545i

#41371A, mid size, 4WD

#C3256A, nice miles for the year!

6995

$

120,000 miles, 5.9 Cummins Diesel, 6 speed manual trans., 4x4, $ flip over 5th wheel

16,900 DIE SEL

ʻ05 Chevy Silverado 3500 Crew Cab LT Dually 4x4

‘99 Mitsubishi 3000

‘04 Mercedes E500

#3173B, 5 speed beauty

#X32522A, luxury for a low price!

$

CADILLAC DEVILLE D’Elegance, 1999, 4 door sedan, $2500, 402-2105798. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426.

ʻ01 Dodge Ram 2500 Quad Cab Short Bed

5.9 Cummins Diesel H.O., auto, 4x4, heated seats, leather, loaded, $ spray in bedliner

10,400

7.3 Diesel, auto, rebuilt engine, leather and $ loaded

14,900

DIE SEL

6.7 Cummins Diesel, 4x4, auto, loaded, cloth, $ deleted emissions

ANTIFREEZE PRE-MIXED

6.6 Duramax Diesel, Allison 6 speed automatic, $ cloth, loaded

16,900 DIE SEL

6.6 diesel, Allison auto, gray cloth, loaded, $ Welders flatbed

16,750

#3319B, ready to go!

$ 9495 9495 Over 140 Vehicles To Choose From $

Vehicles Starting At $499!

ʻ09 Dodge Ram 3500 SRW Quad Cab Laramie Long bed 6.7 Cummins diesel, auto, 4x4, gray leather, AM/FM/CD,$ power rear slider

22,900 DIE SEL

‘03 Honda Civic EX #3141B, $

5495

‘00 Ford F-250 4x4 #C3276A, diesel, one nice truck

11,995

$

5S PEE D

ʻ98 Dodge Ram 2500 Quad Cab SLT Long Bed 5.9 Cummins diesel, 24 valve, 5 spd. manual, $ loaded, cloth

10,900

DIE SEL

ʻ06 Chevy K3500 Crew Cab Dually 4x4

12,995

‘05 Honda Odyssey EX-L ‘05 Chevy Silverado 1500

sharp

21,950

SAVE $ 49 $ 00 2 5 ODD LOT STORE

ʻ09 Chevy Silverado 2500 X Cab LT Longbed 4x4

DIE SEL

ʻ09 Dodge Ram 2500 Quad Cab SLT Dually 4x4

$

25,900

DIE SEL

ʻ01 Ford F-250 Crew Cab Lariat 4x4

6995

6.6 Duramax Diesel, Allison auto, heated leather seats,$ DVD, sunroof

#43066A, room for the family! BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

5995

$

ʻ04 Dodge 3500 Dually Quad Cab

DIE SEL

ʻ11 Dodge Ram 3500 Crew Cab SLT Dually

(712) 366-0502

6.6 Duramax Diesel, 6 spd Allison automatic, loaded, shortbed, $ 75K miles

DIE SEL

ʻ08 Chevy Silverado 3500 SRW Ext Cab

60 VEHICLES UNDER $4000

ʻ11 Chevy Silverado 2500 Crew Cab LS 4x4

DIE SEL

ON YOUR CAR CARE NEEDS

MOTOR OIL

0

DIE SEL

ʻ08 Dodge Ram 3500 Mega Cab Laramie Flatbed 4x4

‘04 Chevy Silverado

‘05 Pont. Grand Prix GT

#C3236A, 4x4, Crew Cab

#3074B, 3.9L, very sporty!

12,995

$

$

6995

6.7 Cummins diesel, auto, gray leather, pw, pl, p/seats, 5th wheel $ ball, rebuilt trans.

25,900

QUART

Gal.

24TH & “Q” • (402) 734-6721

ʻ04 Chevy Tracker 70,000 miles, V6, auto, no rust, very nice in and out!

$

7,800

ʻ07 Ford F250 Reg. Cab 4x4 V10 gas, automatic, AM/FM/CD, $ flipover 5th wheel

11,900

‘04 Mini Cooper Hardtop

‘05 GMC Yukon

#3237A, cute little gas sipper

#T21517A, 4x4

Monday - Friday 9-9, Saturday 9-7; Sunday Closed $

8495

10,995

$


8 PAGE P ULL - O UT

Need Financing?

AUTO DIRECTORY PAGE 12

Auto Showcase

SERVICES & REPAIR PAGE 15

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

A U TOS , S E RV I C E S, AT V ’ S , B OATS , R V ’ S , M O TO R C YC L E S & M O R E

Good Cars for People Who Need Credit!

americanclassifieds.com

CALL TODAY!

402-734-0634 AUTO PARTS, TIRES / WHEELS & ACCESSORIES

or apply on-line GoJDB.com Purchase of every vehicle includes:

- 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $2 OFF ANY purchase over $10! See our large display ad this issue, UPull-It Auto & Truck Parts. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 4 DODGE 5 lug 16” factory chrome wheels, $100, 402-339-8691. 4 FORD F-150 5 hole chrome wheels, 15”, with hubcaps, $100, 402339-8691. ALL BUYING, paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. ANTENNAS FOR car or pickup, screw in type, $5 each, 402-426-4955. ASC BUYING junk cars With blown motors/ transmissions, top dollar, must have title, 402709-9746.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES CAR RADIO with two 6” speakers & remote, $75, best offer, 402-933-6937. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! PAYING TOP dollar! Junk cars, running or not, starting at $450, All Pro Towing, Steve 402-813-1316. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426. SUPER COMBO, hear run, 1969 Ford 429, 2 barrel, 320 hp, 60 PSI, 10w; certified transmission, rebuilt, C-6, 100 miles, Bob 402-7082314.

Quality Preowned Vehicles at

TIRE, 205/ 75/ 14, Kumho Solus/ KR21, good tread, $15, 402-451-0434. TIRES, 4, General, 255/ 70R15, like new, 402991-2955. TIRES, SET of 4, 16”, $90, best offer, 402-6127316. TIRES: BRIDGESTONE Dueler AT 265/ 65R18, 2000 miles on tires, $600, 402-391-0105, 402305-7250. TOOLBOX for truck, Rubbermaid, $75, best offer, 402-612-7316. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

‘85 Nissan 300ZX Turbo 3.0 V6, turbo, manual, leather, air, excellent condition, receipts to prove!

5,995

$

‘08 Lincoln Mark LT 5.4L V8, auto, 65k miles, leather, A/C, navigation, ONE OWNER, LOADED

$

24,995

‘08 Ford Edge SEL 3.5L V6, auto, AWD, 71k miles, 6 disc CD, air, leather, headrest DVD, power all, nice!

$

19,995

P TRUCKS CASH TR ! FINANCE UCKS! TRUCKS !

2-WHEEL DRIVES 4-WHEEL DRIVES TRUCKS!

4.2L V6, auto, 129k, 4x4, cloth interior, CD, air

$

CARS - CARS

6,995

‘01 Honda Civic LX

ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK CENTURY,1992, good shape, $1500, 402315-8645.

ʻ96 FORD F-150 REG. CAB $2,288

ʻ99 DODGE RAM EXT 4x4 SLT $5,988

ʻ00 DODGE RAM EXT 2WD SLT $5,988

ʻ99 DODGE DURANGO SLT 4x4 $5,988

ʻ00 FORD RANGER EXT 4x4 $6,988

ʻ02 FORD F-150 EXT. 4x4

4.6L V8! Runs Great! Good Enuff Condition!

Auto, Alloys, Long Box, Only 82k Miles. Actual Not Perfect but runs Great! NotPhoto

1.7L, automatic trans., 96k miles, FWD, air, pw, pl, am/fm/cassette, clean

$

6,995

‘00 Chevy 3500 7.4L V8, auto, 164k, ONE OWNER, air, tommy lift, ready to work

$

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

7,995

‘05 Ford Ranger XLT 3.0L V6, auto, 103k miles, A/C, RWD, cloth, CD, ONE OWNER, NICE!

$

CADILLAC DEVILLE D’Elegance, 1999, 4 door sedan, $2500, 402-2105798.

5,995

‘91 GMC Sierra K15 5.7L V8, auto, 155k miles, 4x4, CD, air, pw, pl, prior salvage, nice

CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue.

$

4,995

‘11 Jeep Patriot Latitude 2.4L, auto, 3k miles, 4x4, cloth interior, CD, air, power, one owner

$

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426.

SAVE $ 49 $ 00 2 5 ODD LOT STORE

WE K L A T ! S K TRUCC HEA

‘04 GMC Envoy XUV

18,995

‘08 VW Rabbit 2.5L, manual trans., 34k, FWD, CD, air, cloth int., one owner

$

ON YOUR CAR CARE NEEDS

MOTOR OIL

C0B

9,995

Only 88k miles. Clean Body & Runs Great!

4-Door w Stylesides, 4.0L V8! Runs Great! Good Condition!

ʻ02 HIGHLANDER LTD

$

Absolutely Loaded, 3-Rows, V8, Actual Great Condition! NotPhoto

$

7,988

4.6L V8! Runs Great! Good Condition!

10,988 ʻ04 GRAND CHEROKEE LTD $9,988

4x4 V6 w/Comfort & Ride Snow Ready!

LOADED 4x4 V8! Leather, Chrome Wheels!

ʻ03 SILVERADO EXT 4x4 $10,988

ʻ04 SILVERADO EXT 4x4

ʻ04 DODGE DAKOTA CREW 4x4 $11,988

ʻ03 GMC YUKON SLT 4x4

Loaded Z-71 w/Swing Out Doors! Solid 4x4 Confidence!

$

12,988

Z-71 Equipment w/Swing Out Doors! Extra Clean!

4x4

*WE CAN GET YOU FINANCED! SLT Trim & only 92k Miles! Almost a 1-Owner!

Loaded, 3-Row, Leather! Solid 4x4 Confidence!

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here

Apply online @ www.shophandpickedauto.com

ANTIFREEZE PRE-MIXED

INC.

QUART

Gal.

(712)

487-3445

22 W. Main St. • Treynor, IA

24TH & “Q” • (402) 734-6721 www.rockhardmotors.com

(712) 256-4511

30th & Broadway • Council Bluffs www.shophandpickedauto.com


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 10

Pickup Boxes

TRUSTED

★ All Models ★ 1967 - 2013 ★ Rust Free From Texas

FOR OVER

March 14, 2013

30 YEARS

CALL US FIRST! PAYING TOP DOLLAR FOR ALL VEHICLES

712 325-0030

$

2 OFF ANY $ PURCHASE OVER 10

CARS - CARS

CHEVY CAMARO ‘02, SS, 35th Anniversary, T-Top, sport coupe, V8, 6 sp, leather, chrome wheels, 65k miles, special, $11,841. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

PREMIUM VEHICLES. LOW PRICES.

By Mentioning This Ad

Tires

9 •

$ 99

And Up

Huge Selection On Radiators Starters • Alternators Water Pumps • Body Parts

ONLINE 24/7 at amer icanclassifieds. com

NORTH: 1405 Grace St.

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

402-342-0831 SOUTH: 5600 S. 60th St. 402-734-6029

CHEVY CAVALIER, ‘92, red, 4 cylinder, 5 speed, needs TLC, $895 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

Just North of Qwest Center

3 Blks North of Old Entrance

VISIT www.upullitomaha.com TODAY!

CARS - CARS CHEVY LUMINA, 1995, 140,000 miles, 6 cylinder, automatic, $750, 402-594-8131.

CHEVY LUMINA ‘95, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

TOP $ FOR OLD BATTERIES 402-733-1117

BUYE HER

DOWN’S

COUPON

CARS - CARS

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

At Our 90th & Center Location Only DODGE INTREPID ‘97, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

Most Vehicles - Up to 5 Quarts of Conventional Oil We Also Do: Brake and Brake Repair Service Tire and Tire Repair Services Mufflers and Exhaust

9009 W. Center Road (402) 397-9070

DODGE STRATUS, ‘05, R-T, 3.0L, 2 door, 100,000+ miles, reduced, $3800, 402-690-0210.

CARS - CARS ONLINE 24/7 at amer icanclassifieds. com CHRYSLER SEBRING ‘04, GTC, convertible, V6, auto, leather, full power, rear spoiler, alloys, 80k miles, sale priced $6964. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

As $ Low As

DODGE STEALTH ‘93, 6 cylinder, 5 speed, 132,000 miles, $3600, call for details, 402-738-1160. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281.

*

299

FORD FOCUS 2007, SE, automatic, air, electric windows, locks, 164,000 miles, $4800, 402-292-3126.

FORD MUSTANG ‘02, Pony package, convertible, V6, auto, leather, MACH Audio sound system, rear spoiler, alloys, $6473. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

CITY Fett’s *With three special payments. With payment protection device.

FORD TAURUS wagon, 1999, well maintained, 24V, DOHC engine, $2375, 402-598-6696. HONDA CIVIC, ‘01, LX, 1.7L, automatic, 96,000 miles, $6995. Rock Hard Motors, 712-487-3445. ICE MELT, 50 lb bags only $6 plus tax. Gardner Auto & Trailers, 6525 Railroad Avenue, 402-731-6776. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

PA HERYE LINCOLN CONTINENTAL 2002, power windows/ locks, all leather, great interior, excellent condition, $2700, offer, 402-213-1742.

With $67.00 documentation fee delivers with this ad. W.A.C. Based On Recycled Prices

NEW LOWER DOWNS

With This Coupon

Suspension and Steering Windshield Wipers - Batteries Much, Much More!!

All Payments On All Cars $5500 Per Week w.a.c.

MOTOR CENTER

$29.99

OIL CHANGE and TIRE ROTATION

LOWER 5855 Sorenson Pkwy • 402-573-6999 NEW DOWNS

‘97 Dodge Intrepid, gray...............$299 Down* ‘96 Ford Windstar, gold ................$299 Down* ‘99 Dodge Stratus, purple ............$299 Down* ‘99 Pontiac Grand Prix GT, silver .$299 Down* ‘98 Ford Contour, green ...............$299 Down* ‘95 Chevy Lumina, blue................$299 Down* ‘97 Ford Taurus, gold ...................$299 Down* ‘98 Ford Escort, red......................$299 Down* ‘96 Pontiac Bonneville, pewter .....$299 Down* ‘96 Ford Taurus, white..................$499 Down* ‘00 Oldsmobile Van, tan ...............$499 Down* ‘98 Saturn SC2, gray....................$499 Down* ‘98 Saturn SL1, green ..................$499 Down*

‘93 Jeep Grand Cherokee, purple $499 Down* ‘98 Pontiac Grand Prix, red ..........$499 Down* ‘00 Dodge Caravan, green ...........$499 Down* ‘99 Dodge Caravan, maroon ........$499 Down* ‘95 Chry. New Yorker, burgundy...$499 Down* ‘89 Ford Ranger, silver .................$599 Down* ‘97 Jeep Grand Cherokee, green.$599 Down* ‘00 Oldsmobile Intrigue, silver ......$599 Down* ‘96 Ford Explorer, red...................$599 Down* ‘00 Hyundai Sonata, white ...........$599 Down* ‘00 Ford Explorer, blue .................$599 Down* ‘98 Chrysler Sebring, gold............$599 Down* ‘01 Ford Focus, blue ....................$599 Down*

4116 Ames • 402-453-1200

www.fettscitymotorcenter.com

CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

MAZDA 626 ‘99, $3995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.


In Print. Online. All The Time. americanclassifieds.com

March 14, 2013

Page 11

AUTOMOTIVE

CARS - CARS MERCEDES, ‘87, diesel, 4 door, all options, good leather, $1595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

MERCURY SABLE 2004, wagon, automatic, V6, heated mirrors, 6 CD changer, 36,000 miles, $5200, best offer, 402-8504707.

Apply At laautos. net

‘11 FORD TAURUS

‘10 MER. MARINER

#4105, SEL, V6, financing ready

Come Today

#4066, AWD, Premier pkg,

2 To Choose From

Warranties Available

‘09 CADILLAC CTS

‘10 DODGE CALIBER #4317, 34331 miles, FWD, great on gas

CALL

#4318, leather, loaded, 49,150 miles

Buy Here Pay Here

‘08 PONTIAC G6 #4327, automatic

8,500

$

DEAL All Types Of Financing Instant Approvals Call Today!

Huge Selection

‘06 FORD ESCAPE XLT

‘08 VOLVO S-40 #4169, 80k miles, power everything!

13,988

$

#4361, 4WD, V6, 119,993 miles

#4299, 4 cyl, 5 sp, 86,020 miles

‘00 FORD FOCUS SE

SAVE ON GAS

#4345, 4 cylinder, 5 speed, great school car

SAVE

State Vouchers Accepted

‘99 BMW 5 SERIES #4365, leather, loaded, 528i, 132,436 miles

FINANCING

Low Low Down Payments and E-Z Payment Plans!!!

(402)

‘96 ACURA TL #4357, great car, 5 cyl., auto

MUST SEE

PONTIAC BONNEVILLE 2002, SLE, well maintained, clean car, new tires, leather, sunroof, drive car anywhere, $4500 cash, 402-8808388. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

PONTIAC GRAND AM ‘99, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

‘95 LINCOLN TOWN CAR #4149, 142,241 miles, pw, pl, smooth ride

NICE

592-7887

77th & “L”

www.laautos.net

OLDS NINETY Eight, ‘83, shows 55,000 miles, perfect inside, no rust on body, vinyl top perfect, $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

DRIVE TODAY

Se Habla Espanol

‘02 KIA RIO

IT MAKES SENSE! Classified ads work better in a classified ad paper. Whether you’re buying or selling, let American Classifieds be your partner. American Classifieds helps bring buyers and sellers together everyday. Remember, classified ad deadline is Tuesday at 6pm. Everyone is a winner with American Classifieds, 402-342-4426. NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com NISSAN 300ZX, ‘85, turbo, 3.0 V6, leather, air, $5995. Rock Hard Motors, 712-487-3445. NO TITLE needed, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646.

*See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 3/20/13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SR22, BAD drivers, tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. ONLINE 24/7 at amer icanclassifieds. com

$

WE BUY CARS!

$

Running or Not!

CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR VEHICLE!

Pull Your Own Parts And $ave! New Arrivals Daily!

Foreign & Domestic

BEST PARTS PRICES AROUND

U WRENCH IT 6110 So. 60th St • Omaha

(402) 731-0311


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

★★★★★★★★★★★★★★★★★★★★★★★★★★

S O NNY GERBER AUTO 3 LOCATIONS!

S N W DSOTARTING AS LOW AS $ 00 $ 00 - 4 3 ON THE SPOT FINANCING

LOW PAYMENTS

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To See More Cars Not Listed!

4021 CUMING 402

558-7400 4519 CUMING 402

556-4086

Downs Starting Downs Starting As Low As As Low As $ $ $ 300 - 400 Down 500 Down ‘95 Saturn, 5 sp ...................$800 Cash ‘94 Chevy Corsica, white.....$900 Cash ‘94 Sable, white, 4 dr.........$1000 Cash ‘95 Pont. Bonneville, white........$1895 ‘96 Eagle Vision, black ...............$2495 ‘92 Chevy Lumina, gold, 4 dr ............................................$900 Cash ‘96 Dodge Ram Ext. 4x4, teal / gray............................$2695 ‘95 Mercury Grand Marquis, white.....................................$2495

‘99 Pontiac Grand Am, red, 4 door..........................$2995 ‘94 Chevy Ext. long box 4x4 ..$3495 ‘95 Jeep Gr. Cherokee, red ......................................$2995 ‘95 Pontiac Grand Am, 2 dr, red .............................$3195 ‘97 Chevy Blazer, green ...................................$3695

‘98 Pontiac Bonneville, white......$3495 ‘94 Chevy Z-24, $ $ teal, 2 door ............................. 2895 ‘98 Dodge Stratus, silver............. 3495 ‘00 Chr. Grand Voyager, green....$3695 ‘00 Dodge Neon, silver.................$3295 ‘94 Olds Cutlass Supreme, teal..........................................$2695 ‘96 Ford Taurus, gold...................$2995 Downs $600 & Up ‘97 Nissan Sentra, ‘98 Chevy Suburban, white...................$3895 white, 4 dr ..............................$2195 ‘03 Chevy Malibu, silver........................$3995 ‘99 Chrysler T & C, black......................$3995 ‘01 Chevy Cavalier, ‘98 Nissan Altima GXE, brown, auto....$4295 white, 4 dr ..............................$2688 ‘01 Chevy Cavalier, red, 4 door .............$3895 ‘94 Mitsubishi Galant, silver, sunroof...$3895

Downs $700 & Up

2601 N. 72nd St.

THIS LOCATION ONLY!!!

402

Any Car $2995 Or Higher. *$100 Off Under $3000

933-6940

2601 N. 72ND St.

200 OFF!

$

Downs Starting As Low As $700-$1000 Down

Downs Starting As Low As $700-$1000 Down

‘00 Jeep Gr. Cherokee, blue, 2WD .......$5488 ‘99 Chevy Suburban, pewter................$5995 ‘99 Buick Century, champagne ............$3895 ‘99 Pontiac Grand Am, red................$4295 ‘96 Nissan Maxima, gold .......................$3995 ‘03 Dodge Caravan, silver..................$4988 ‘99 Olds Cutlass, green, 4 door.............$3695 ‘98 Chevy Silverado Z71, white.........$4495

‘02 Ford Taurus, silver ...................... 5495 ‘02 Chevy Impala, brown...................$5695 ‘01 Pontiac Bonneville, silver ...........$4495 ‘02 Chevy Suburban, blue.................$7995 ‘00 Chevy Impala, silver ....................$4695

Downs Starting As Low As $400 Down

‘07 Chevy Uplander Cargo Van..........$4995 ‘97 Mercury Mountaineer, blue, AWD ........$2895 $ ‘94 Chevy Astro Van, maroon .....................$2495 ‘04 Chevy Cavalier, blue.......................$4995 ‘97 Ford Expedition, green ...............$4995

Downs Starting As Low As $500-$600 Down

SONNY GERBER Since 1955

AUTO SALES

$

35

ea.

1520 E. So. Omaha Bridge Rd Council Bluffs, IA

712-388-9744

MOTORCYCLES & SCOOTERS

MOTORCYCLES & SCOOTERS

BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667.

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

ADVERTISING PAYS, call American Classifieds today, 402-3424426.

• Services • Specialties & More

Find A Pro Fast!

AUDIO / CAR STEREO AM-FM/ CD PLAYERS $49.95 Amp & sub package from $299. Call Creative Auto Solutions, 712-2563454 for more information or to set up an appointment.

JUNK CARS

JUNK CARS

$0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. BUYING VEHICLES Running or not, paying up to $1500. MTC Auto Sales, 402-341-8341.

SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

Junk Cars

AUTO BODY / PAINT

CA$H!

FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

PAYING TOP DOLLAR

INSURANCE

Some Restrictions Apply

Passenger 13”-15” Starting at $10 ea. LT/SUV 16”-18” Starting at $15 ea. Like New 80%-100%

Automotive Directory

Downs $700 & Up

‘98 Toyota Camry, white .......................$4695 ‘96 Chevy Tahoe, green.........................$4895 ‘02 Chevy Suburban, beige ...................$8895 ‘01 Pontiac Grand Am, red, 4 dr...........$3895 ‘02 Olds Alero, 4 door ...........................$3995 ‘97 Chevy Ext. 4x4, silver......................$4995 ‘91 Chevy Caprice Classic, one owner ..$5995 ‘02 Pontiac Gr. Prix GT, maroon, 2 dr ..$4895 ‘99 Buick Park Avenue, white...............$4288 ‘99 Chrysler Town & Country, grey......$3995 ‘96 Dodge Ram, regular cab .................$3895

USED TIRE SALE

Starting at

VW RABBIT, 2.5L, one owner, 34,000 miles, $9995. Rock Hard Motors, 712-487-3445. BRING CASH buyers to your door. American Classifieds has the largest coverage area of any other weekly paper in this market. Don’t wait - someone wants your no longer needed items. Call today and sell them in American Classifieds. 402-342-4426. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. BLOWN HEAD gasket? Any vehicle repair yourself, state of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040.

Downs Starting As Low As.... ‘05 E250 Cargo Van, no ladder rack ..$3895 ‘98 Ford Expedition, white ............$5395 ‘99 Chevy Astro AWD, blue ............$4195 ‘02 Ford Explorer, blue ..................$7295 ‘99 Ford Expedition, blue, 4x4 ......$5395 ‘94 Chevy Silverado Ext., 4x4 ........$4295 ‘95 Chevy Silverado Ext, red..........$3995 ‘96 GMC Jimmy, maroon...............$3995 ‘06 Chrysler PT Cruiser, black.......CALL ‘99 Ford Crown Victoria, blue .......$4895 ‘00 Dodge Durango, silver, 4x4 .....$5995

Commercial Farm Industrial

Tread Take Off Tires Passenger & SUV

VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

CARS - CARS SUBARU FORESTER, 2010, automatic, only 12,000 miles, 402-5789631. SUBARU STATION Wagon, 2001, loaded, new transmission, tires, belts & hoses, exceptionally clean, $6500 or best offer, 402-680-7985. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

SOME

March 14, 2013

SR22, BAD DRIVERS Tickets and accidents. Need insurance?Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

JUNK CARS TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. ALL BUYING Paying top dollar up to $5000, any make, model, junk to show car, 402-658-0025.

BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841 ASC BUYING JUNK CARS With blown motors/ transmissions, top dollar, must have title, 402709-9746. PJ’S TOWING Buying junk cars, running or not, 402972-6636. NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. WE BUY ALL VEHICLES Running or not, 402-7310311.

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. ALWAYS BUYING Junk cars, title not necessary, 402-850-3090.

SALVAGE COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019.

SERVICE / REPAIR CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014. ONLINE 24/7 at amer icanclassifieds. com


Shop Smart, Shop The Classifieds!

March 14, 2013

You’ve tried the Rest... Now try the Best!

WindowTinting

BrandNewWindshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

$

129 149$

INSTALLED Call for Details

Remote Car Starter Chip Repair 2-Way LCD Alarm $ $ 00

19

INSTALLED Winter’s Here! Get Your

12 Months

REMOTE START

0% Interest

Call for Details

Heated Car Seats

W.A.C.

Now!

IN SHOP ONLY

Per Pair Starting At

Call Today! 402-590-5887 RV / CAMPERS

MOTORCYCLES & SCOOTERS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

$

299

INSTALLED Call for Details *Most vehicles in stock

SUV's - SUV's

POP-UP CAMPER COLEMAN 1998, sleeps 8, king & full size beds, jackknife sofa & dinette, both fold down into beds, has heat/ air, 6 gallon water tank, refrigerator, great shape, $3000, 402651-6033.

A TERRIBLE THING happens to those who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

CHRYSLER PACIFICA 2006, super clean inside/ out, new tires, 3rd row seat, 120,000 miles, must see, $6800, 402-708-0151. DODGE DURANGO, 1998, 4x4, 156,000 miles, 3rd row, CD, keyless entry, $2250, best offer, 402-612-2912. DODGE DURANGO, ‘99, SLT, 4x4, V8, $5988. Hand Picked Auto, 712256-4511. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. GMC ENVOY, ‘04, XUV, 4.2L V6, automatic, 129,000 miles, $6995. Rock Hard Motors, 712487-3445.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

PAYING CASH

RV / CAMPERS

SUV's - SUV's

FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

CHEVY BLAZER, ‘01, S10, 101,000 miles, hail damage, $3800, 402690-0210. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

CHEVY EQUINOX ‘05, LT, AWD, black leather, moonroof, CD, alloys, 94k, good title repo, $10,862. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

GMC ENVOY ‘05, $8995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

JEEP GRAND Cherokee, ‘04, Limited, loaded 4x4, V8, $9988. Hand Picked Auto, 712-256-4511.

FOR WRECKED OR JUNKED VEHICLES!

On Any Vehicle NO WAITING FOR VEHICLE PICKUP

Lakeside Auto Recyclers (west) 2203 N. 14th Plaza (14th & Grace)

402

199 Remote Car Start / Keyless Entry $ 199

637-TOWS

INSTALLED

Deductible Call for Details

INSTALLED Call for Details

SUV's - SUV's

CHEVY BLAZER, ‘96, excellent condition, $2800, best offer, 402-690-0210. CHEVY BLAZER 2000, 4x4, 2 door, V6, loaded, great condition, $2950, 402-2188265.

$

100 Off Insurance

JEEP GRAND CHEROKEE ‘93, Laredo, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999. CAN’T FIND AN American Classifieds at your favorite pick up location ? Give American Classifieds a call at 402-3424426.

CO PAG MPREUE-A AQU QUI I

As Low As $ 400 Down w.a.c.

B PAY UY HE HER RE E

139

www.omahaglasspro.com

AUTOMOTIVE

Page 13

ʻ98 Dodge Ram $ ʻ99 Dodge Durango $ V8, 4x4 . . . . . . . . . . . 3995 . . . . . . . . . . . . 3295 Cash ʻ00 Chrysler Voyager $ ʻ01 Nissan Altima . . . . . . . . . . . . . . . . 2995 . . . . . . . . . . . . . . .$2995

We Accept State Vouchers

MTC AUTO SALES 1021 S. 24th St. • 402 341-8341 SUV's - SUV's

LANDROVER ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com AMERICAN Classifieds is this area’s largest and finest publication.

LINCOLN NAVIGATOR ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 14

*WE CAN GET YOU FINANCED!

U S 9 5 % O N I Y E GET TRAD WE

PT WE ACCE

SCAN

* ! D E C FINAN

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com

S! T N E M Y A NP FOR DOW

APPROVED!

March 14, 2013

(712) 256-4511• 30th & Broadway • Council Bluffs www.shophandpickedauto.com

NEED TO SELL YOUR VEHICLE FAST? Free Website Coverage

Weeks 15 Words Plus Picture Just

CHEVY COR 2006, convert VETTE power top, leible with 10,000 mil ss than player, Naves, CD 402-000-0000 igation, .

Call American Classifieds at 342-4426 SUV's - SUV's

MERCURY MOUNTAINEER ‘01, AWD, blue and gray, 2 tone, 5.8 liter, V8, automatic, full power, CD, alloys, drime home, $4662. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com TOYOTA COROLLA, ‘97, 5 speed, dark green, runs good, good gas saver, $1684 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. AMERICAN Classifieds is this area’s largest and finest publication.

TRAILERS & HAULERS BOX TRAILER, enclosed, 2 axle, $4500, 402-5432453.

TRAILERS & HAULERS

HORSE TRAILER 2007, three horse slant aluminum gooseneck, living quarters, ramp, little use due to health, asking $19,500, 712322-6666. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com

TRUCKS - 4x4's

CHEVY 3500 ‘85, plow, $3500. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline. com DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

Can’t Find What You’re Looking For? Check Out americanclassifieds.com Search Local, Regional & National

CHEVY SILVERADO ‘04, save! King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

ust * J r o Vs F U S ! s& k c N u r ,T OW Cars

9D

der! a e L $ ment y a P 82 n w 1 o D 7 - H O P. C O M Low s 9 ’ a 77 CAR Omah

9 4

02 NLINE

A PP

@

LY O

DODGE RAM, 1997, club cab, 2x4, $2000, 402572-9602. DODGE RAM, ‘99, EXT, 4x4, SLT, automatic, 82,000 miles, $5988. Hand Picked Auto, 712256-4511. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. FORD F-150, ‘02, EXT, 4x4, 4.6L V8, runs great, $7988. Hand Picked Auto, 712-256-4511.

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426. DODGE DAKOTA, ‘96, extra cab, 2 wheel drive, beige and burgundy, nice, nice, nice, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776.

FORD F-150, ‘92, 4x4, extra cab, short box, no rust, red, $2495 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

DODGE RAM, ‘00, EXT, 2WD, SLT, 88,000 miles, $5988. Hand Picked Auto, 712-256-4511.

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

AMERICAN Classifieds is this area’s largest and finest publication.

‘04 PONTIAC GRAND AM

Bad Credit? No Credit? Omaha 5153 NW Radial Hwy. Council Bluffs 3029 W. Broadway Lincoln 2400 N. 48th St.

WE SAY YES! Fast, easy and confidential financing for just about everyone!

6 Cyl.

Reg. $6995

Reg. $7495

Text CarHopAd to 55678 for Fast Approval

8 Cyl.

Reg.$7995

Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems. Precious metal plugs extra Most Cars • Expires 3/20/13

Nobody works harder to get you approved!®

SAVE $1000

18 Month/18,000 Mile Warranty included with EVERY vehicle.**

Reg. 99 Now 89 $

Scan with Smartphone to Apply Online!

00

BASIC TUNE-UP $ 95 $ 95 $ 95 59 64 69 4 cyl.

‘02 BUCIK CENTURY

* Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. ** 18 month/18,000 mile limited warranty. See dealer for details.

402-733-1117

AMERICAN Classifieds. Over 8,500,000 readers strong nationally. FORD F-150, ‘96, regular cab, 4.6L V8, runs great, $2288. Hand Picked Auto, 712-256-4511. FORD F-250, ‘06, XLT Super Duty, 6.0 power stroke turbo diesel, V8, FX4 off road, 111K, every option, Florida truck, never been on salt or snow, $1500 worth of new rubber. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776.

TRUCKS - 4x4's

FORD F-250 ‘00, diesel, 7.3L, $8995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-543-2453. ONLINE 24/7 at amer icanclassifieds. com

With High Prices Of Gas It Pays To Keep Your Engine Tuned

SAVE 10 ‘99 FORD ESCORT SE

FORD F-150 ‘92, $5995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com

GAS PRICES GETTING YOU DOWN? Mileage Down? Accelaration Poor? $

‘00 0LDS BRAVADA

TOP $ FOR OLD BATTERIES

TRUCKS - 4x4's

DODGE D-100, ‘89, 151,000 miles, V6, a little rusty but very reliable, great work truck, $1000, 402-6778290.

95

$

95

TRANSMISSION FLUID SERVICE Extend the life of your transmission with our total fluid replacement Expires 3/20/13

SAVE 10 FUEL INJECTION TUNE-UP $

4 cyl.

$

00

6 Cyl.

89

95

$

99

95

8 Cyl.

$

104

95

Reg. $9995 Reg. $10995 Reg.$11495 Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems, And clean injectors Precious metal plugs extra Most Cars • Expires 3/20/13

SPECIALS RADIATOR POWER FLUSH & FILL

5995

$

Pressure Test Cooling System, Clean & Power Flush System, Refill With Fresh Anti-Freeze Up To 1 Gallon. Dexacol Extra) *Certain Makes & Models Excluded Expires 3/20/13

TUNE-UP SPECIALISTS® FOREIGN & DOMESTIC REPAIRS STOP IN OR CALL FOR AN APPOINTMENT

COMPUTERIZED AUTO SERVICES Guaranteed 12 Months

Hours: Mon.-Fri. 8-6 Sat. 8-5

Computerized Car Care Additional Services or 12,000 Miles Parts & Labor

•Tune-Ups •Fuel Injection Cleaning •Fuel Injection Repairs •We Repair Brakes •Oil & Lube Services •Batteries

•Alternators •Starters •Diagnostic Services •Air Condition Service •Air Condition Repair •Heating / Cooling Repair

•Radiator Flush & Fill •Belts •Hoses •Minor Electrical Repair •We Fix Check Engine Lights • Towing Services

NORTHWEST 7105 Military Avenue • 402-571-2275

BELLEVUE 1411 Ft. Crook Road • 402-731-9556 *Certain Makes & Models Excluded


We’re The Weekly Paper That Is Read Everyday

March 14, 2013

WWW.LOANDOG.COM

LOAN DOG NEED A CAR LOAN? WE WANT YOU!

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

EP R G O 8-4-D 8 8 1 : Re-Establish Your Credit CALL Payment As Low As $100 As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket

Page 15

Only Inter 15% es Flat t WAC

nts ym$e10000 Pa00 25 C WA ns Dow0 0 5 $ 00 $20

Gary Runyan Auto Sales ʻ01 Lincoln Town Car, leather, fully loaded . . . . . . . .Call $

AUTOMOTIVE

Be Ready For

ʻ99 Olds Aurora............................................................Call ʻ99 Olds Aurora . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ01 Ford Explorer Limited Edition, leather, loaded, mint condition .Call ʻ00 Olds Silhouette, leather interior, perfect condition Call ʻ95 Pontiac Grand Am . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ98 Chevy Lumina, 4 door . . . . . . . . . . . . . . . . . . . . .Call ʻ94 Geo Prizm . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ89 Ford Econoline, looks brand new, 80,000 miles Call ʻ97 Pontiac Grand Am . . . . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ03 Dodge Intrepid, fully loaded . . . . . . . . . . . . . . . . .Call

Complete

WE FINANCE • State Vouchers Welcome We Accept

Only At

GARY RUNYAN AUTO

We Buy Used Cars & Need Them Bad

Auto Parts & Specialties Service & Repair Tires & More!

2955 Dodge St. • 402-345-8288

VANS - VANS

VANS - VANS

CHRYSLER TOWN & Country, ‘00, sport van, nice work van, $1495 cash or best offer, 402690-0210.

Recycling Pays

$

Now Faster & Easier!

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c.

if you just read this you can realize the visual impact one display ad can have in a newspaper Turn the “ifs” into profits!

American Classifieds

342-4426 TRUCKS - 4x4's FORD RANGER, ‘00, EXT, 4x4, 4.0L V8, $6988. Hand Picked Auto, 712256-4511. FORD RANGER, ‘01, ext cab, 4WD, $6995, 402734-7139, Jody’s Auto & Truck Sales.

FORD RANGER 2002, XLT, 4 door, super cab, flareside, 4x4, V6, auto, tilt, cruise, fog lights, alloys, $7820. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com FORD RANGER, ‘05, XLT, 3.0L V6, 103,000 miles, $5995. Rock Hard Motors, 712-487-3445. FORD RANGER, 1998, extended cab, excellent condition, $2000, 402305-6669.

TRUCKS - 4x4's

FREIGHTLINER ‘98, $4995. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com GMC SIERRA, ‘91, K-15, 5.7L V8, 155,000 miles, prior salvage, $4995. Rock Hard Motors, 712487-3445. INTERNATIONAL flatbed truck, 1941, for more information 402215-7497. NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

The area’s largest Recycler of Scrap Steel / Metals

KIA SEDONA ‘06, $5495. King Auto Sales, 12901 Q Street, 402-504-4100, www. kingautoonline.com DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106. DODGE RAM, ‘00, cargo van 250, heavy duty, only 70,000 miles, $3500 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. FORD WINDSTAR, ‘95, silver/ blue, all power, travel ready, 7 passenger, $2595 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. MERCURY Villager, ‘97, LS, travels great, gas mileage, $2795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776.

NEED FINANCING? At J.D. Byrider we don’t rely on outside banks for approval so you really can drive today! Call now, 402-734-0634 or apply online at GoJDB. com WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402-3424426 or bring it by our office at 4060 Vinton Street or mail your ads to PO Box 6569, Omaha, NE 68106. You’ll be glad you chose American Classifieds! Online too, at americanclassifieds. com RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

WANTED AUTOS & MORE TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

Containers Available • Roll-Offs • Luggers • Trailers • Car Crushing & Hauling

For These Services Call (712) 328-7866

Buying Steel, Cars, Farm Equip., Copper, Brass, etc. Open M-F 7:30am - 4:30pm; Sat. 7:30am-11:30am

712-328-2601 • 2603 9th Ave

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into BBB ce E x c e ll e nm e r in C u s to e S e rv ic in e d omb 4 4 Y rs Cri e n c e Expe

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

Buying Junk Cars, Running or Not.

402-972-6636

FREE ESTIMATES OMAHA

BODY SHOP FRAME STAIGHTENING COLLISION REPAIRS

(402)

Scrap Metals • Car Bodies Batteries ontainers

NEBRASKA

C

INSURANCEWORK WORK INSURANCE

553-1040

6132 1/2 Military Ave

Wheel Tech

(402) 558-8324

6120 Binney

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. FAST MONEY is what you will get when you place your ad in American Classifieds. You’ll make money faster than you ever imagined. Call 402-342-4426 today and a friendly ad specialist will help you.

PJ’s Towing

Available

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

TRUSTED

PARTS & SERVICE Save Big On Quality Used Parts Most With A

30 Day Warranty

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

ONE CALL AND YOUR HOOKED! Buying Junk Cars 7 Days A Week MOST CARS $ STARTING AT

450

HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www. ginasgarden.com Or gi naledford@gmail. com ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800568-8321, not valid in CO & NC, www.lawcapi tal.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities. DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hrs, free information, 1-800-250-8142. DRINK AND enjoy the world’s great herbal teas, experience 5000 year old health secret, 1866-528-4338.

“BUYER BEWARE” The following ads come to us from across the nation. Check them out before sending money.

GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

ALL PRO TOWING Steve 402-813-1316

PARTS SALE WE PULL 90 DAY WARRANTY • On All Parts

The Parts So

YOU DON’T HAVE TO!

HI WAY 92 SALVAGE

Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841


Page 16

1

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

CHEAP E W TRUCK S! C K A TAL S! FINANSH TRUCKS! K CE TRU C U TR 2-WHEEL DRIVES CKS!

4-WHEEL DRIVES TRUCKS! ʻ96 FORD F-150 REG. CAB

$

2,288

4.6L V8! Runs Great! Good Enuff Condition!

ʻ00 DODGE RAM EXT 2WD SLT

$

5,988

Only 88k miles. Clean Body & Runs Great!

ʻ99 DODGE RAM EXT 4x4 SLT

$

5,988

Auto, Alloys, Long Box, Only 82k Miles. Not Actual Not Perfect but runs Great! Photo

ʻ99 DODGE 5,988 DURANGO SLT 4x4 $

Absolutely Loaded, 3-Rows, Actual V8, Great Condition! NotPhoto

ʻ02 HIGHLANDER LTD

$

ʻ03 SILVERADO EXT 4x4

$

10,988

4x4 V6 w/Comfort & Ride Snow Ready!

10,988

Loaded Z-71 w/Swing Out Doors! Solid 4x4 Confidence!

ʻ00FORDRANGEREXT4x4 6,988 ʻ02FORDF-150EXT.4x4 7,988

ʻ04 DODGE 11,988 DAKOTA CREW 4x4

12,988

ʻ04 GRAND 9,988 CHEROKEE LTD

$

4-Door w Stylesides, 4.0L V8! Runs Great! Good Condition!

$

4.6L V8! Runs Great! Good Condition!

ʻ03 GMC 4x4 ʻ04 SILVERADO YUKON SLT 4x4 EXT 4x4 Loaded, 3-Row, Leather! Solid 4x4 Confidence!

$

Z-71 Equipment w/Swing Out Doors! Extra Clean!

$

SLT Trim & only 92k Miles! Almost a 1-Owner!

$

LOADED 4x4 V8! Leather, Chrome Wheels!

*WE CAN GET YOU FINANCED!

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here

Apply online @ www.shophandpickedauto.com

(712) 256-4511 30th & Broadway • Council Bluffs www.shophandpickedauto.com

March 14, 2013


Page 16

2

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

CHEAP E W TRUCK S! C K A TAL S! FINANSH TRUCKS! K CE TRU C U TR 2-WHEEL DRIVES CKS!

All You Need To Bring: Cash Down Payment Utility Bill Smiling Face ‘98

4-WHEEL DRIVES TRUCKS! ʻ96 FORD F-150 REG. CAB

$

2,288

4.6L V8! Runs Great! Good Enuff Condition!

ʻ00 DODGE RAM EXT 2WD SLT

$

5,988

Only 88k miles. Clean Body & Runs Great!

ʻ99 DODGE RAM EXT 4x4 SLT

$

5,988

Auto, Alloys, Long Box, Only 82k Miles. Not Actual Not Perfect but runs Great! Photo

ʻ99 DODGE 5,988 DURANGO SLT 4x4 $

Absolutely Loaded, 3-Rows, Actual V8, Great Condition! NotPhoto

ʻ02 HIGHLANDER LTD

$

10,988

4x4 V6 w/Comfort & Ride Snow Ready!

ʻ03 SILVERADO EXT 4x4

$

Loaded Z-71 w/Swing Out Doors! Solid 4x4 Confidence!

12,988

ʻ04 GRAND 9,988 CHEROKEE LTD

4-Door w Stylesides, 4.0L V8! Runs Great! Good Condition!

4.6L V8! Runs Great! Good Condition!

ʻ03 GMC 4x4 ʻ04 SILVERADO YUKON SLT 4x4 EXT 4x4 Loaded, 3-Row, Leather! Solid 4x4 Confidence!

$

Z-71 Equipment w/Swing Out Doors! Extra Clean!

MERCURY SABLE $

611 Down

50 WK $

/

PONTIAC GRAND PRIX

48 $ WKS

2,895 911 Down ‘91 $

50 WK $

71 $ / WKS 3,995 ‘98

LINCOLN TOWN CAR

OLDS INTRIGUE

‘00

ʻ00FORDRANGEREXT4x4 6,988 ʻ02FORDF-150EXT.4x4 7,988 $

Pay Check Stub Drivers License See Entire Inventory ‘00

10,988

ʻ04 DODGE 11,988 DAKOTA CREW 4x4

$

March 14, 2013

‘00

$

SLT Trim & only 92k Miles! Almost a 1-Owner!

$

PONTIAC MONTANA

FORD TAURUS

‘00

‘99 ‘00

FORD EXPLORER

FORD F-150

‘97

LOADED 4x4 V8! Leather, Chrome Wheels!

‘97

*WE CAN GET YOU FINANCED!

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here

Apply online @ www.shophandpickedauto.com

GMC SUBURBAN

DODGE RAM 1500

GOOD CARS

4 (712) 256-4511 30th & Broadway • Council Bluffs www.shophandpickedauto.com

NICE PEOPLE goodcars4nicepeople.com

4202 L St • 402 408-5626


Page 16

3

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 14, 2013

FINANCING AVAILABLE*, CASH TALKS! $

6500

$

‘05 Dodge Stratus

6500

‘06 Kia Optima

129,000 miles, 2 door, great economy $

57,894 miles, 4 door, hurry in!

6900

$

4900

5300

$ ‘06 Kia Optima EX

‘06 Saturn Vue

‘99 Jeep Grand Cherokee

Low miles, only 78k, great gas mileage

FWD, 5 speed, nice running truck

Laredo, 4x4, pw, 4 wheel drive $

4500

9700

$

‘01 Chrysler 300M

‘02 Chevy Z71 Avalanche Best of both worlds! Only 118k, a 4 dr. truck! 4 wheel drive

Ultimate luxury, 130k, FWD

5200

5250

$

$

6900

$

‘99 Jeep Grand Cherokee

‘05 Dodge Stratus 45k miles, FWD, beautiful car, hurry!

12,500

$

$

‘05 Cadillac CTS

5500

$

121k, FWD, 4 door, great gas mileage, 4 cyl.

7600

$

‘06 Kia Optima EX

9500

4200

$

‘02 Ford Taurus

129,450 miles, ultimate luxury

86,000 miles, red and ready! $

COME IN AND CHOOSE FROM 5 VEHICLES $ 2500 EACH!

‘03 Cadillac SLS

‘06 Chrysler Pacifica

71,000 miles, great gas mileage, FWD, very nice!

12,900

‘08 Chrysler 300

116k, FWD, V6, clean, clean, clean $

3750

4x4, Limited, loaded and ready for snow!

‘04 Dodge Stratus

79,965 miles, new generation Cadillac, luxurious $

‘99 Jeep Grand Cherokee

4x4, Limited, fully loaded, 4 wheel drive

92k, pearl white in color, V6, good gas mileage, nice luxury car

3750

$

3500

8775

$ ‘02 Mercury Sable LS

‘02 Jeep Grand Cherokee Limited

‘01 Honda Accord

Fully loaded!

78k miles, 4WD, loaded

4 cylinder, 2 door, sporty, automatic $

3800

$

‘99 Toyota Camry

‘05 Jeep Grand Cherokee

155k, it’s a Toyota Camry! $

8500

84,000 miles, V6, 4x4, won’t last at this price!

4400

$

5200

3900

$

‘01 Mitsubishi Galant ES

‘02 Pontiac Sunfire GT $

4200

‘99 Jeep Grand Cherokee

3000

$

3750

114k miles, 4WD, super gas economy here!

4950

$

‘98 Chevy Prizm LSi

Very sporty, 4 wheel drive $

‘03 Saturn Vue

114k, good on gas, FWD, perfect for the family

5 speed, FWD, very sporty

Good gas mileage, 4 door, hurry in!

10,500

$

Many More Vehicles In Stock! ‘00 Chevy Malibu LS 115k, FWD, loaded, nice car

‘02 Mercedes ML320 101k miles, fully loaded, AWD

‘03 Saturn Vue 4x4, 113k, nice small SUV

GEORGES MOTORS 6311 Military Avenue • 402-934-8413

CHOOSE FROM 5 VEHICLES $ 2500 EACH! So Stop By Our Lot Today! *WAC


Page 16

4

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 14, 2013

$

0$ 1000 PAID ON JUNK VEHICLES No Title Needed

WILL PAY UP TO

1300

$

For... •Farm Equipment •Buses • RV’s •Scrap Iron•Campers •And Much More!

CALL US! WE WILL PICK UP! (402)

206-6646


Page 16

5

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 14, 2013



SONNY GERBER AUTO 3 LOCATIONS!

S N W DSOTARTING AS LOW AS $ 00 $ 00 - 4 3

SOME

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

ON THE SPOT FINANCING

LOW PAYMENTS

MINIMUM CREDIT APPROVAL

   3 CONVENIENT LOCATIONS    Stop In To See More Cars Not Listed!

4021 CUMING 402

558-7400 4519 CUMING 402

556-4086

Downs Starting Downs Starting As Low As As Low As $ $ $ 300 - 400 Down 500 Down ‘95 Saturn, 5 sp ...................$800 Cash ‘94 Chevy Corsica, white.....$900 Cash ‘94 Sable, white, 4 dr.........$1000 Cash ‘95 Pont. Bonneville, white........$1895 ‘96 Eagle Vision, black ...............$2495 ‘92 Chevy Lumina, gold, 4 dr ............................................$900 Cash ‘96 Dodge Ram Ext. 4x4, teal / gray............................$2695 ‘95 Mercury Grand Marquis, white.....................................$2495

‘99 Pontiac Grand Am, red, 4 door..........................$2995 ‘94 Chevy Ext. long box 4x4 ..$3495 ‘95 Jeep Gr. Cherokee, red ......................................$2995 ‘95 Pontiac Grand Am, 2 dr, red .............................$3195 ‘97 Chevy Blazer, green ...................................$3695

‘98 Pontiac Bonneville, white......$3495 ‘94 Chevy Z-24, $ $ teal, 2 door ............................. 2895 ‘98 Dodge Stratus, silver............. 3495 ‘00 Chr. Grand Voyager, green....$3695 ‘00 Dodge Neon, silver.................$3295 ‘94 Olds Cutlass Supreme, $ teal.......................................... 2695 ‘96 Ford Taurus, gold...................$2995 Downs $600 & Up ‘97 Nissan Sentra, ‘98 Chevy Suburban, white...................$3895 white, 4 dr ..............................$2195 ‘03 Chevy Malibu, silver........................$3995 ‘99 Chrysler T & C, black......................$3995 ‘01 Chevy Cavalier, ‘98 Nissan Altima GXE, brown, auto....$4295 white, 4 dr ..............................$2688 ‘01 Chevy Cavalier, red, 4 door.............$3895 ‘94 Mitsubishi Galant, silver, sunroof...$3895

Downs Starting As Low As.... Downs $700 & Up ‘05 E250 Cargo Van, no ladder rack ..$3895 ‘98 Ford Expedition, white ............$5395 ‘99 Chevy Astro AWD, blue............$4195 ‘02 Ford Explorer, blue..................$7295 ‘99 Ford Expedition, blue, 4x4 ......$5395 ‘94 Chevy Silverado Ext., 4x4 ........$4295 ‘95 Chevy Silverado Ext, red..........$3995 ‘96 GMC Jimmy, maroon...............$3995 ‘06 Chrysler PT Cruiser, black.......CALL ‘99 Ford Crown Victoria, blue .......$4895 ‘00 Dodge Durango, silver, 4x4 .....$5995

Downs $700 & Up ‘98 Toyota Camry, white .......................$4695 ‘96 Chevy Tahoe, green.........................$4895 ‘02 Chevy Suburban, beige...................$8895 ‘01 Pontiac Grand Am, red, 4 dr...........$3895 ‘02 Olds Alero, 4 door ...........................$3995 ‘97 Chevy Ext. 4x4, silver......................$4995 ‘91 Chevy Caprice Classic, one owner..$5995 ‘02 Pontiac Gr. Prix GT, maroon, 2 dr..$4895 ‘99 Buick Park Avenue, white...............$4288 ‘99 Chrysler Town & Country, grey......$3995 ‘96 Dodge Ram, regular cab .................$3895

Some Restrictions Apply

2601 N. 72nd St.

THIS LOCATION ONLY!!!

402

Any Car $2995 Or Higher. *$100 Off Under $3000

933-6940

2601 N. 72ND St.

200 OFF!

$

Downs Starting As Low As $400 Down

Downs Starting

Downs Starting As Low As $700-$1000 Down

$ ‘97 Mercury Mountaineer, blue, AWD ........$2895 As Low As $700-$1000 Down ‘07 Chevy Uplander Cargo Van.......... 4995 $ ‘94 Chevy Astro Van, maroon .....................$2495 ‘04 Chevy Cavalier, blue.......................$4995 ‘97 Ford Expedition, green ...............$4995

‘00 Jeep Gr. Cherokee, blue, 2WD .......$5488 ‘99 Chevy Suburban, pewter................$5995 ‘99 Buick Century, champagne ............ 3895 ‘99 Pontiac Grand Am, red................$4295 $ ‘96 Nissan Maxima, gold ....................... 3995 ‘03 Dodge Caravan, silver..................$4988 ‘99 Olds Cutlass, green, 4 door.............$3695 ‘98 Chevy Silverado Z71, white.........$4495

Downs Starting As Low As $500-$600 Down $

‘02 Ford Taurus, silver ...................... 5495 ‘02 Chevy Impala, brown...................$5695 ‘01 Pontiac Bonneville, silver ...........$4495 ‘02 Chevy Suburban, blue.................$7995 ‘00 Chevy Impala, silver....................$4695

SONNY GERBER Since 1955

AUTO SALES


Page 16

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

$

60 VEHICLES UNDER 4000

$

0$ 1000

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘99 Nissan Frontier

‘98 BMW 545i

#41371A, mid size, 4WD

#C3256A, nice miles for the year!

$

6995

PAID ON JUNK VEHICLES $

5995

‘99 Mitsubishi 3000

‘04 Mercedes E500

#3173B, 5 speed beauty

#X32522A, luxury for a low price!

$

6995

March 14, 2013

No Title Needed

$

12,995

‘05 Honda Odyssey EX-L ‘05 Chevy Silverado 1500 #43066A, room for the family!

$

9495

#3319B, ready to go!

$

9495

Over 140 Vehicles To Choose From

Vehicles Starting $ At 499!

WILL PAY UP TO

1300

$ ‘03 Honda Civic EX #3141B, $

‘00 Ford F-250 4x4

11,995 For... •Farm Equipment •Buses • RV’s •Scrap Iron•Campers •And Much More! ‘05 Pont. Grand Prix GT ‘04 Chevy Silverado $ $ 6995 12,995 sharp

5495

#C3276A, diesel, one nice truck

$

#3074B, 3.9L, very sporty!

#C3236A, 4x4, Crew Cab

CALL US!

WE WILL PICK UP! ‘04 Mini Cooper Hardtop

‘05 GMC Yukon

#3237A, cute little gas sipper

#T21517A, 4x4

$

8495

$

10,995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed

(402)

206-6646


March 14, 2013

Page 17

Get Your Business Noticed! Call Your Local American Classifieds 402-342-4426

Professional Services

Business & Trade HOME AND LAWN DIRECTORY

americanclassifieds.com

online at americanclassifieds.com

APPLIANCE REPAIR HEARTLAND APPLIANCE SERVICE Washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674. FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-6819419.

BARTER SERVICES PAINTERS NEEDED Willing to barter, call Jane 402-592-2918, www. itex.com

CARPET CLEANING BEST PRICES Quality residential/ commercial cleaning, 5 years experience, Mozz Carpet, 402-594-8365.

CLEANING SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203. Cleaning

House Cleaning

50

$

From

Senior Citizen Discount

Honest, Reliable, Affordable, Experienced, Detailed!

Call For A Cleaning

Debbie (712) 310-6003 APARTMENT CLEANING Experienced, thorough & dependable, call Mike 402-871-2795.

CONCRETE BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402306-6260. Concrete

A+ Heartland Concrete Const. LLC

• DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

SPECIALISTS!! INSURED / REFERENCES

402-731-2094 Since 1985

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389. ONLINE 24/7 at americ anclassifieds.com CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659.

CONCRETE A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402731-2094. FREE ESTIMATES Concrete work, snow removal,siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006.

CONSTRUCTION FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

DOORS INSTALL/SALES LICENSED, INSURED Professional door/ window installation, fair price, all types flooring, 402-671-0796.

DRYWALL PRIME DRYWALL Work & repairs, affordable, reliable, 402-6691052. DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402-6304929. INSURED CONTRACTOR Drywall hanging, finishing, patchwork, Joe 402630-5167. FREE ESTIMATES Insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398.

ELECTRICAL CONTRACTORS NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-5531565 or 402-510-3751, Nebraska and Iowa welcome AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-707-5304.

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

GUTTERING GUTTER CLEANING, free estimates, also yard & garage cleanups, 402672-3370. FREE ESTIMATES Gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402359-7578.

HANDYPERSON SERVICES AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402-968-7632. ALL ROOF REPAIR Gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-7337145.

HANDYPERSON SERVICES INTERIOR PAINTING Residential, commercial; also doing odd jobs, 402813-1525. CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402452-9672 Cary.

HAULING FREE ESTIMATES All types hauling & tree trimming, snow removal, garage clean-outs, 402455-7471. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-9916543. HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. Hauling

WINTER CLEAN-UPS •All Types Hauling Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

TRUCK COURIER TRANSPORTATION Professional, years experience, specialize in full regular size truck loads, reasonable pricing/ free estimates, Chris 402-5919532. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. MINUTE MAN HAULING And snow removal, no wait, everything hauled; handyman, lowest cost & free estimates, free metal pickup if outside, 402637-2715. ABSOLUTELY FREE HAULING Unwanted scrap metal, appliances. Help a disabled Veteran, 402-7062850. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental cleanouts, 402-672-3370. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-672-3370. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-2083622.

HAULING

LAWN SERVICES

ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. FREE SCRAP HAULING Metal, appliances, electronics, yard equipment, fencing, vehicles, odds & end metals, 402-7141974. AFFORDABLE Moving, hauling and clean-up of any type, free scrap metal hauling, 402320-9542.

TIFFANY’S LAWN CARE Winter clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

HEATING & COOLING

MASONRY/ BRICK WORK

MR. NICE GUY Heating & cooling, call Aaron 402-612-4860, se habla espanol. FURNACE Check and clean, repair or replace, free estimates, 402-213-1918. SAVE 40% On your energy bill! We provide evaluations and weatherization for your home or business, call for details, 1-800-644-1307.

BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360.

HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. FURNACE TUNE-UP $89 Tune-up your furnace for $89 and if your furnace breaks this Winter we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 2112 South 156th Circle, Omaha 402554-1110. HEATING SYSTEM CHECK $70 special. Refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-515-6564, using Ruud heating & cooling equipment.

HOME IMPROVEMENT REPAIR STORM DAMAGE Repair roofing, siding, gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. FORMER UNION CARPENTER 25 years of construction experience, finished basements, drywall repair and finishing, painting, decks and landscape walls, plumbing and minor electrical, call Will at 402-452-4700. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402203-0531. AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-3055979. FREE ESTIMATES Aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876.

LAWN SERVICES HOME SOLUTIONS Complete lawn care, tilling, mowing, yard cleanups, handyman jobs, Jeff 402-578-7616.

SPRING CLEAN-UPS Free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-659-4605.

MOVERS PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-672-3370.

PAINTING RELIABLE & AFFORDABLE Painting, clean-up, repairs & patching, Ken 402-453-4828. AFFORDABLE PRICES Interior/ exterior painting, 402-8301418 Spanish, 402830-1420 English, leave message. RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402-7402802. QUALITY REASONABLE PRICES Interior painting, 402-3055979.

PLUMBING SERVICES $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402-6713367. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

RECYCLING SERVICES COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692.

ROOFING FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402-5936800. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-714-1412. FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, McPherson Construction, 402-359-3288. ONLINE 24/7 at americ anclassifieds.com RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-6607031.

SNOW REMOVAL SNOW REMOVAL Commercial & Residential, 402-515-3900.

ACCOUNTING / BOOKKEEPING ALL YEAR ROUND Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-733-6377.

ELECTRONIC DEVICE REPAIR NO! Dropped your iPhone or tablet? No worries! iPhone screen replacement $79. Tablet screen replacement $108. DIT Computers, 402-3930828.

INSTRUCTION / LESSONS

ATTORNEY SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. BANKRUPTCY Skrupa Law Office, we specialize in bankruptcies, 7130 Pacific Street, 402-571-2900. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265. GUARDIANSHIP, WILLS Family law. Need an inexpensive attorney? Call Aaron Conn, Attorneyat-Law, 402-341-1211, Omaha. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201.

BEAUTY / BARBER SERVICES $10 FIRST TIME CUSTOMERS Seniors always $10, walk-ins welcome, The Brooklyn Barber Shop, 3716 South 132nd Street, 402-334-0227.

COMPUTER SERVICES SPRING SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

INSURANCE SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555. HOME INSURANCE INCREASE? Did your home’s insurance premium increase? Call for a free quote from an excellent company with very competitive rates, 402-445-8811.

SHOE REPAIR PHILLIPS SHOE REPAIR Old Market, shoes shined, ladies lifts, 402342-5640.

TANNING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

TAX CONSULTANTS / PREPARATION TAX SERVICES E-file, 7-14 days, 402932-5300, Munoz Tax, 5601 South 36th, Se habla Espanol. FREE E-FILE! With paid Federal and state returns, Nebraska and Iowa welcome. Heise Tax Service, 402-3976307. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402-3336431, 24/7.

TREE SERVICE

APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977.

I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. TREE TRIMMING Small or medium trees, brush, 402-672-3370.

POOL TABLES

UPHOLSTERY

POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

SEATS SEATS SEATS Reupholstery, cleaning and repairs: sofas, dining room, window, patio, restaurants, boats, autos, RVs, snowmobiles, motorcycles, low prices, fast service, 402-980-9478, 402-319-2323.

You Asked, We Listened! Announcing Our Newest Expanded Section...

PROFESSIONAL SERVICES A Complete Directory With A Wide Range Of Categories, From Local Established Businesses. Find What You’re Looking For Fast! Need To Place An Ad? Call Today For Our Super Low Rates

AMERICAN CLASSIFIEDS (402)

342-4426

1-800-397-4401


Page 18

March 14, 2013

SPRING IS AROUND THE CORNER!

See This Special Section For All Your Home & Outdoor Needs!

Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

Check Out This Handy Guide To The Services You Need!

NO-RISK GETZSCHMAN FURNACE/ AC TUNE-UP

89

$

www.Baltazar’sStone.com Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities; exterior and interior veneers to fireplaces and outdoor kitchens.

14981 Grover Street • 402.614.6006

FREE ESTIMATES • New Installations • Roof Repairs • Gutters • Siding

Tune-Up Your Furnace or A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Furnace/ AC Tune-Up Towards the Repair.

RAMOS ROOFING

“The Company with, Technicians You can Trust with Your House Keys!”

(402) 660-7031

(402) 554-1110

We Sell & Repair Appliances No Additional Charge On Saturdays

(402) 706-9931 72nd & L St.

Scrap Metals • Car Bodies Batteries ontainers

C

Available

ReMelt Industries

Tired of being cold in your home and having large utility bills? We are building science experts who can improve your comfort and save you money. Call to schedule your energy assessment today!

1-800-644-1307 FURNACE READY FOR WINTER?

• Honest • Dependable Residential & Commercial

HVAC

(712) 323-4019 3000 North River Road, Co. Bluffs

Military & Senior Citizen Discount

HEATING AND AIR (402) 850-7898

(I-29 North, Take Exit 55, 1 Mile North of Waterworks)

Professional Painting Residential & Commercial

FREE ESTIMATES Interior / Exterior •Drywall Repairs •Power Wash •Decks •Insured

PEREZ PAINTING 402-216-9640

Courteous • Professional • Reliable

HANDYMAN Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES Quality Residential & Commercial Services

402-968-7632 PrimmEnterprises.com

Winter Clean-Up • Hauling Of All Types

Serving Entire Metro Area

Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

ACE CONSTRUCTION

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

TIFFANY’S LAWN CARE George (402)

203-2837

Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs!  Parking Lots  Patios  Sidewalks  Driveways  Remove or  Garage  Retaining  New Replace Floors Walls Construction Residential - Commercial - Free Estimates

Since 1985 Insured - References

402-731-2094

Call For Free Inspection

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516

Get Ready For Winter $ 00 50

Furnace Check No Dispatch Fees New Furance $2500 (1200 sq. Ft. House)

(402)

504-8268

Spring Home Improvements Are Quick and Affordable When You Use An Expert From This Special Weekly Section

& CLI SA P VE


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT 5 ACRES & 4 bedroom house in the country near Brainard, beautiful views, trees & pasture land, 44 miles from West Omaha, $79,000, 402-4162515. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. 5 & 40 ACRE parcels located in the San Luis Valley, Colorado, surrounded by mountains, fishing, hunting & skiing, easy terms, no qualifying, owner financing, 40 acres $24,950,5 acres $16,950, 1-800-535-7220, www.kcciland.com

LINDA LOUʼS Logan Bar & Pizza, 2 income producing apartments upstairs, equipment stays, $45,000, call Chuck Smallwood, broker/NP Dodge RE II, 402-639-6106, chucksmallwoodmv@ aol.com

FOR RENT APARTMENTS

LINE OF CREDIT, $1000 needed! American Dream Program, eliminates monthly MI of $80, great loan program. Limited money left. Hurry! Deb Lasher Realty, 402-699-5274.

FOR SALE MANUFACTURED / MOBILE HOMES

FOR SALE HOUSES GET A QUICK FREE offer On your home, call for more information, recorded message, 1877-811-8141.

HUGE STUCCO, 3 bedroom, 3827 Parker, central air, turn-key, $39,950, 402-658-1331. WANTED INVESTORS Special, needs work, TLC. Distressed, must sell, toll free 1-877-8118141.

FOR SALE COMMERCIAL

TAMARACK Bowling, Missouri Valley, Iowa, 10 lanes, lounge, kitchen, sand volleyball, 2.8 acres, 8400 sq. ft. building; Possible contract, $249,500. call Chuck Smallwood, broker/NP Dodge RE II, 402-639-6106, chucksmallwoodmv@ aol.com

FOR SALE HOUSES

3516 SCOTT DRIVE, 51501, $10,000 or best offer cash, interested parties, 402-612-0211. 3 BEDROOM, double wide manufactured home, located in Park Meadows Court, 1700 sq ft approximately, excellent condition, landscaped yard, $45,000 firm, for info call 402-496-9528.

WE PAY CASH for used mobile homes! 712-2524381.

FOR RENT APARTMENTS SUPER HOUSE, 3 bedroom, Council Bluffs, IA, 1999, 2x6 frame, too many options to list. Have invested $300,000, asking $129,000; without hot tub, $119,000, for more info forsalebyowner.com (51501) 712-308-2611. 3366 JEFFERSON, 2 bedroom, one bath, with garage, reduced price $57,000, 402-206-5773.

ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $420 month, $250 security deposit, heat and water paid, Joe 402598-5342. ONE BEDROOM, 1325 South 30th Avenue, $585 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402-208-0695.

Studio and 1 Bedroom HUD Apartments 62 & Older or Disabled Apartment Complex We Are Now Taking Wait List Applications

STUDIO, DOWNTOWN, gas/ water paid, air, secured entry, $410, 402677-0880.

Central Park Tower Apartments

6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-551-1547.

1511 Farnam St • Omaha 402-341-5130

2 BEDROOM, 4825 Ames Avenue, $495, deposit $400, heat paid, central air, lead safe, laundry, Equal Housing Opportunity, Patrick 402-9689340.

www.seldin.com

SECURE, LOCKED Section 8 OK, large 1 & 2 bedrooms, heat/ water/ sewer/ garbage furnished, pet welcome, 402-3451199.

FOR RENT APARTMENTS

FOR RENT APARTMENTS

STUDIO APARTMENT, Offutt area, 1201 South Fort Crook Road, heat/ water paid, washer/ dryer on-site, available now, $425 month, 402-5106709.

ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $420 month, $250 security deposit, heat and water paid, Joe 402598-5342.

2 BEDROOM, basement apartment, South Omaha, water paid, $550, plus deposit, 402-515-3900, 402-345-0853. ALL UTILITIES PAID One bedroom, 4544 Nicholas, $485, 402250-9929. 2 BEDROOM apartment $550 month, deposit $550, 2520 South 10th Street, located in a triplex, water/ sewer paid by landlord, garage available, Evan 402-577-0122. 3 BEDROOM, one bath, 6314 Boyd, $585 month, deposit same, 402-571-8827.

1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

FANTASTIC! One bedroom unit, in absolutely pristine condition, gorgeously remodeled, $495, heat/ water paid, laundry & air, lease, deposit, no pets, call Ally 402-345-9944 or Mary 402-690-5650. VERY CLEAN, newly remodeled, one bedroom, new carpet, private entrance, gas, water & garbage paid, off-street parking, a steal at $495, 402-6727547.

2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892.

2 BEDROOM, basement apartment, South Omaha, all utilities paid, $575, plus deposit, 402-5153900.

BIG 2 BEDROOM, lots of cabinets/ closets, $475/ $575 plus utilities, near Chandler & Fort Crook, 402-3011970, 402-598-4211.

ONE BEDROOM, 2502 South 11th Street, stove/ refrigerator, laundry facilities, parking, 402-6910832.

D. Thompson Realty $115,500, Only $500 down! 640 credit score? FHA mortgage transfer, 3 bedroom, warranty, 402637-3948 pictures/ information, www.3331n47 ave.com. YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402342-4426 to get your ad in the next issue.

(402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial Manag Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & ng er 15 rki ag $6 pa Man paid, droom at Be 2 He • 15 y 85-$5 g, laundr 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined e Specials ar

. . . . 425 St. . . . . . . ry, 127 N. 37th He at paid, laund $

Mo.

Brand New Senior Living

350 Off!

✓ 4512 BedfordMAvainenanued 2n. .d. le. ve. 37l, 5

1st Month’s Rent! • Onsite Pharmacy • Medical Clinic • Washer / Dryer In Unit

One & Two Bedrooms

30th & L • (402)345-8450 Omaha, NE

. 83rd 04 / 342-1005 2920 Ner 571-60 15 & $660

rd St. 2009 N. 83390-9679 / 342-1005-625

$

$

pe Move In S(83rd & Maple)

Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0,

• Attached Parking Garage • Elevator Access • Controlled Access

OLD WORLD CHARM, 1 & 2 bedroom, lots of windows, 15’ walk-in closet, oak woodwork, laundry in building, locked entry, gas/ water paid, $465 to $495, 402-672-7547, 402-699-7360.

Centra parking control entry, $

/Mo.

. . 490 rd St. . . ., .kit. ch. .en, stove, 1711 N. 73 try en d lle ndry, contro

/Mo.

C/A,

hwasher, lau

refrigerator, dis parking

. . . . . . . 395 th St. . . re 1522 S. 29 frigerator, , ve sto en , Kitch $

/Mo.

room s, large living hardwood floor , street parking th ba , er ow tub/sh

“La Discriminacion en Alojamientos es ilegal” Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-642-6112. U.S. Department of Housing 492-3109.

FOR RENT APARTMENTS

FOR RENT APARTMENTS

1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-333-6431 (24/ 7), www.apart mentsomahane.com

FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, $300 & up, Kim 402-348-9848, Jer 402490-1668.

13TH & CASTELAR Cozy 1 & 2 bedroom units in brick complex, $455 to $575, heat/ water paid, parking & laundry, lease, low deposit, call Ally 402-345-9944 or Mary 402-690-5650. LARGE 2 bedroom, 1336 South 30th Avenue, 3rd floor, no pets, no GA, $500 plus electric, heat/ water paid, 402-707-0214. ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section. UPDATED One bedroom apartments, Midtown location, UNMC area, $490 monthly, offstreet parking, laundry, owner pays gas/ water, call 402-7146647.

1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497.

2 BEDROOM, 4605 California, no pets, no smoking, references, $585 rent plus utilities, 402-681-4083.

FOR RENT DUPLEX / CONDO / TOWNHOME 3 BEDROOM, 2 bath, 2 car garage, cul-de-sac, Ralston school area, $900 month, 402-593-8056. ONE BEDROOM, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120. COUNCIL BLUFFS, IA, 2305-4th Avenue, 2 bedroom duplex, no pets, $625, 402-320-4251. SPACIOUS, one bedroom, 334 North 35th Street, $450 month plus utilities and security deposit, Greg 402-342-9412.

4513 LAFAYETTE, efficiency $485, one bedroom $605, no pets, Section 8 OK, $595, all utilities paid, 402-6814083.

ONE BEDROOM

$

TWO BEDROOM

$

2 & 3 B la EDROOM ✓ 5205 N. 60th Ave APARTM . ...... $ Central air, lau ENTS ndry hookups, .. 545 ✓ 6020 Birch control en

STUDIO, DOWNTOWN, gas/ water paid, air, secured entry, $410, 402677-0880.

ONLINE 24/7 at americ anclassifieds.com

2 BEDROOM, basement apartment, South Omaha, water paid, $550, plus deposit, 402-515-3900, 402-345-0853.

undry, parking

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $750, Savannah Suites, 402-5928000, 402-813-0693.

495

*

Mo.

Street........ 4 ✓ 4423be8 N. 61st St. ........... 4 try 35 2 bed, C/A, st ove, refrigerato d, 1 bath, centra 5 0 r, l airlaundry, pa coin laundry, pa rking ✓ 2010 N. 40th St........... rking ✓ 311 . 650 6 Chicag $

Mo.

$

Mo.

$

2 bedroom, 1 ba throom, kitchen, stove & refrigerator

Mo.

o Street.

.. 490 2 bed., C/A, sto ve, refrigerator, coin laundry, pa rking $

Mo.

DUPLEXE S, HOMES 2915 Dodge ... & TOWNH ........................ OMES ........................ 3 Bed duplex, 1 3/4 Bat, 1358 .................. sq. ft., kitchen

... appliances, wa ................... $850 mo. sher

914 N. 42nd St .. / dryer in unit 2+ bedroom du ....................................... plex, kitchen, st ove, refrigerato .................................... ...........$585 m r, eating area, hookup of o. f kitchen, steet

parking

625

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details


REAL ESTATE

Page 20

FOR RENT DUPLEX / CONDO / TOWNHOME

FOR RENT HOUSES

2 BEDROOM, 2447 South 18th Street, detached garage, basement, $650 month, Greg 402-3429412.

5609 SOUTH 22ND Street, 3 bedroom, one bath, central air, kitchen/ bath ceramic tile, appliances, fenced yard, $800 month, Section 8 OK, 402-651-9832.

2 & 3 BEDROOM Townhomes, move in special! Huge floor plan, split level with washer/ dryer hookups, Brickstone Townhomes, 402-341-5000. 2 BEDROOM, stove, refrigerator, full basement, 5007 North 24th Street, 402-669-1592.

FOR RENT GENERAL ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402342-4426.

FOR RENT HOUSES 2702 SHIRLEY, 2 bedroom, one bath, high-efficiency home, central air, washer/ dryer, possible Spring move-in special for qualified tenant; other properties available, 402650-2102.

4114 NORTH 23RD Street, nice 4 bedroom, 1-1/2 story, great floor plan, fenced yard, No pets, Section 8 OK, $695, Tom 402-616-9666. BELLEVUE AREA, 2 bedroom with patio, air, new kitchen and hardwood floors, $495. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM house, North Omaha, very pretty home, clean, full basement, new kitchen, furnace & bathroom, off-street parking, $650, available for March 15th move-in, please call Victoria at 402-7060774. RALSTON RAISED ranch duplex, 3 bedroom, 2 bath, 2 car, 6706 South 73rd Street Circle, 402331-7395.

3 BEDROOM, 2 bath, 6162 Park Lane Drive, $850 rent & deposit, Section 8 OK, 402-5718827.

2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals .com

16TH & MARTHA area, 2 bedroom home, pets OK, appliances, new flooring, $625. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 3933 Crown Point, new paint, carpet, stove, bath/ shower, 1/2 bath in basement, one car, air, no Section 8, $720, 402-572-0176.

3319 LARIMORE, 2 bedroom, appliances, newly painted, large closed-in porch, fenced yard, $500 month/ deposit, 402690-3706. 2884 IDA, very nice 2 or 3 bedroom, finished basement, garage, central air, enclosed porch, oak floors, $795, 402-6772224.

MIDTOWN’S BEST! $

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s • Newly Remodled • Central Air • Free Gated Parking & Intercom Access • Elevator Access • GA’s Welcome

Your One Source For Real Estate Needs! American Classifieds 402-342-4426

TWO MONTHS

FREE!

99 Deposit • No Application Fee! Move In By March 31st and Receive a $500 Gift Card!* $

Spacious 2 Bedroom Townhomes

Starting At

$

350 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check

2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. No Basement 1/2 Basement

585 Month

Southgate Townhomes

$

*WAC & 1 Year Lease • Call For Details

GREAT PRICE for this Fremont, NE. 3 bedroom home, includes appliances, air, $495. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES COZY 2 & 3 bedrooms for rent, off-street parking, Sherman School area, $475 to $650, 402-598-5117. 3 BEDROOM, 3346 North 37th Street, $695, deposit $495, central air, finished basement, garage, appliances, fenced yard, pets OK, Patrick 402-968-9340.

3 BEDROOM, 3835 Wirt, excellent condition, carpet, kitchen with eating space, stove / refrigerator, bath with shower, main floor utility room, full basement, central air, good references, no Section 8, $675, 402572-0176. 2 OR 3 BEDROOM, carpet, appliances, air, garage, 3727 North 42nd, Section 8 ready, application fee, 402-556-7043. 3 BEDROOM, 2 bath, OHA OK, finished basement, new 92% furnace, 402-8507950. 5841 SOUTH 18TH Street, clean home, 3+ bedroom, 2 bath, hardwood, laundry, attic, shed, yard, patio, deck, school, park, shopping, no smoking, no pets, $995, 402-779-9450. 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215.

NICE 5 BEDROOM 2 bath, Section 8 OK, spacious living area, air conditioning, fresh paint, front porch, 4016 Grand Avenue, 402-707-0808. ON 2 ACRES, 3 bedroom by Lake Cunningham, fenced yard, garage, air, $1280. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, one bath, 4393 Laurel Avenue, Section 8 OK, $595 month plus deposit, 402-889-3002. 2 BEDROOM, large living room & dining room, new windows, $550 month rent, $550 deposit, 3028 Seward, 402453-3471 or 402-8130247. 4 BEDROOM, 4532 Grand Avenue, Section 8 OK, 402-496-6120. 2 BEDROOM, 3338 Ruggles Street, finished basement, no garage, $595 plus deposit, 402706-0762. Houses For Rent

2 Bedroom Home

info@greomaha.com

3057 S. 41st St. 402-551-1443 SMALL TOWN, 2 bedroom home with formal dining room, full basement, air, $350. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-5512424, some with no deposit, www.north omaharentals.com

3338 N. 38th St. Spacious, newly renovated, new appliances, 1 1/2 bath, basement

Call Elizabeth

402-763-0315

650 Month

FOR RENT HOUSES 4207 SOUTH 12TH Cute, clean, 2 or 3 bedroom, off-street parking, Call Jim 402660-9700, agent/ owner.

2 BEDROOM, 6111 Sprague; 4416 North 39th Street; 3402 Sahler; 4010 North 33rd Street; 4715 North 29th Street; Section 8 OK, 402-496-6120.

3 BEDROOM, 2 bath, living room, dining room, multi-level, newly remodeled, wood floors, ceramic tile in kitchen/ bath, carpet in bedrooms, dishwasher, central air, appliances included, fenced yard, 67th & Lake area, $875 month, 402-312-5341, 402-292-4062.

SPACIOUS 3 BEDROOM Section 8 OK, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-707-0808.

NICE 2 BEDROOM One bath, Section 8 OK, spacious, nice and clean, unfinished basement, fenced backyard, 4815 North 42nd Street, 402-7070808.

Studios • 1 Bedroom • 2 Bedroom • 3 Bedroom A Bull Durham - 1009 Leavenworth St. B North 29th - 1101 North 29th St. C South 24th - 3628 S. 24th St. D ICC School Apts - 2716 S. 24th St. E Milton Apts - 1954 Jones St. F Robbins - 4352 S. 39th Avenue Drake Court - 2116 Leavenworth

Call For Specials! Schedule A Tour!

402-341-6100

630 Month

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More

4 BEDROOM duplex, 4461 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, Patrick 402-968-9340.

3482 SPAULDING, 2 bedroom, big kitchen, central air, carpet, no Section 8, $650, 402677-2224. NEAR 80TH & Seward, 3 bedroom home, newly remodeled, Section 8 OK, porch, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3836 FRANKLIN, extra nice, 3 or 4 bedroom, 2 bath, central air, Section 8 OK, 402-677-5977.

$

2 Bedroom • 1500 Sq. Ft. Full Basement

3025 Kansas Dr. • Bellevue, NE 402-731-1142

•Central Air • All Appliances •Laundry Facilility Onsite • Off Street Parking • Safe & Secure Building

• Newly Remodeled • Central Air • Free Attached Gated Parking • Intercom Access • Beautiful Courtyard

2 Bedroom Townhomes! $ 250 Deposit! $

Ceiling Fan • Dishwasher • Extra Storage Basketball Court • Playground • Laundry Facility On-Site

Monroe Apartments 2211 Jones Street Remodeled Studio & 1 Bedroom Apartments

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts

*

March 14, 2013

DRAKE COURT LEASING

NICELY PRICED home in Benson area includes appliances patio air at $475. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3109 NORTH 45TH Street, 2 bedroom, central air, wood floors, garage, remodeled, $700, Section 8 OK, 402-677-2224. 72ND & MILITARY, 2 bedroom home, pets OK, garage, new central air, $750. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, 2 bath, 2502 Lake Street, $850 month, 402-8138902. AFFORDABLE, Benson area, 2 bedroom home, appliances, air, $525. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 30TH & HARRISON area 2 bedroom home with fenced yard pets OK appliances at $595. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. NEWLY AVAILABLE, 2 bedroom near 50th & Chicago in Dundee, oak floors, appliances, $650. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5029 NORTH 57TH Street, 3 bedroom, finished basement, appliances included, double garage, $915 plus deposit, 678-760-9030, 402452-9672.


We’re The Weekly Paper That Is Read Everyday

March 14, 2013

Page 21

FOR RENT ROOMS

Brand New 1 Bedroom $600

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497.

All Utilities Included • All Appliances and Washer / Dryer Included • Hardwood Floors

CONVENIENT location, cooking, laundry privileges, utilities included, microwave, small refrigerator, TV, shopping, bus, 402-319-3835.

Section 8 Accepted - Student and Income Restrictions Apply

402.341.1019 Studio Apartments Sleeping rooms - very clean inside, $115 per week for 1 person, $135 for a couple, pay by the week with a $40 key deposit, twin size bed, basic cable provided, convenient location, right on bus line. 405 South 24th Avenue. Managed by Ashleyʼs.

402-934-3100 SLEEPING ROOMS Weekly Rates, Cable Provided, Very clean, Ashley Park 204 & 210 South 24th St., Bus Line 402-934-3100

The Legend 1429 South 13th Street - convenient location, close to the Old Market - Fully furnished sleeping rooms. Very Clean, All Utilities paid, Live in the downtown Old Market area. Basic Cable provided. 402934-3100. Sleeping Rooms available in the Old Market area. $115 per week for 1 person, $135 for a couple with a $40 key deposit. Very clean, refrigerator and microwave included. Great location and on bus line, managed by the Ashleyʼs 13th & Howard, 402-934-3100. Very clean sleeping rooms, COX cable provided 27 channels - fully furnished rooms, microwave, TV and refrigerator provided. $115 with a $40 key deposit $135 for a couple. Ashley Park, 402-934-3100.

HOME FOR RENT 4715 N. 38th St. 2 bedroom, off-street parking, available soon (402)

208-4364 Agent-Owner

FOR RENT HOUSES GLENWOOD, IA., 4 bedroom, 2 bath home with appliances, patio, air, $550. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, Deer Hollow area, rent plus utilities, call 402-346-0537. NEAR 90TH & FORT, 3 bedroom, 2 bath home, Section 8 OK, garage, deck, fireplace, $1150. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

RENT TO OWN in 5 years, in Hills of Council Bluffs, fully furnished, $700 month, open house Sundays & Wednesdays, 12pm1pm, 712-328-9713. SECTION 8 OK at this Florence 2 bedroom home, pets OK, new central air, $700. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PAPILLION AREA, 3 bedroom home, finished basement, rec room & study, air, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5002 NORTH 28TH Avenue, 2 or 3 bedroom, new bath, new windows, central air, wood floors, Section 8 OK, $700, 402-6772224. BETWEEN OMAHA & Lincoln, 3 bedroom, 2 bath home with fence, appliances, garage, $675. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES

Furnished Sleeping Rooms

LEWIS CENTRAL area, 3 bedroom home with 2 car, garage, basement, appliances, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5333 NORTH 33RD Avenue, 3 bedroom, appliances, no pets, no smoking, references, $750 rent/ deposit, 402-681-4083. 2+ BEDROOM, air, dishwasher, carpet, garage, 3948 North 40th Street, $725 or Section 8, 402556-7043. 4 BEDROOM, 2 bathroom, 3756 North 41st Street, $795 month, deposit $495, central air, garage, appliances, finished basement, main floor bedroom and bathroom, Section 8 welcome, call Patrick 402-968-9340. 3 BEDROOMS available, Section 8, John 402-7400407. 4723 PARKER, 2 bedroom, appliances, no pets, no smoking, central air, references, $750 plus deposit, 402-681-4083. COUNCIL BLUFFS, 3 bedroom home, 2 baths, central air, appliances, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3715 GRAND Avenue, 2 or 3 bedroom, central air, wood floors, Section 8 OK, $750, 402-677-2224. NEAR 132ND & Center, 3 bedroom home with front deck, appliances, air, Section 8 OK, $725. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3717 North 39th Street, Section 8 OK, 402-496-6120. SPRINGFIELD, NE, 2 bedroom home on acreage with appliances, air, only $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 2 full bathrooms, 2218 Maple Street, $895 month, deposit $695, remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340.

Sleeping Rooms In The OLD MARKET MOVE IN SPECIAL VERY CLEAN WEEKLY RATES 1218 Howard St 402-934-3100

FOR RENT HOUSES LAVISTA, 2 bedroom home with fenced, garage, newly remodeled, pets OK, lease negotiable, $675. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3111 Fontenelle Blvd, very clean, new carpet & bathroom, Section 8 OK, $750, 402-551-2424. FONTENELLE PARK AREA Cute & clean 2 bedroom bungalow with formal dining room, full basement, $550, lease plus low deposit, call Ally 402345-9944 or Mary 402690-5650. BEAVER LAKE AREA, 3 bedroom home, Section 8 OK, deck, appliances, air, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2557 Ida, very clean, new bath, nice wood floors, $950, 402-5512424. 20TH & CENTER area, 4 bedroom home with appliances, air, large yard, $675. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RENT TO OWN, 2 to 3 bedroom houses, North Omaha, starting at $465 per month, 402-614-0811. PLATTSMOUTH area, 2 bedroom home with appliances, air, dining room, $475. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 2 car garage, remodeled inside/ outside, rent or option to buy, 712256-4602. AFFORDABLE, Council Bluffs, 2 bedroom home with enclosed porch and full basement, $450. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2 bath, 4949 North 36th Street, $600, 402-290-6772.

NEWLY REMODELED inside/ out, 4 bedroom, large family room, repainted inside, new siding, big fenced backyard, double driveway, Section 8 OK, $900 month, 25356th Avenue, Council Bluffs, 402-250-0570, 402218-5920. 3 BEDROOM, one bath, 5004 North 33rd, Section 8 OK, $595 month plus deposit, 402-889-3002. 3836 FRANKLIN, extra nice, 3 or 4 bedroom, 2 bath, central air, Section 8 OK, 402-677-5977. 3 BEDROOM Section 8 OK, one bath, air conditioning, fenced yard, formal diningroom, main level laundry room, fireplace, 2209 North 37th Street, 402-7070808. 5841 SOUTH 18TH Street, clean home, 3+ bedroom, 2 bath, hardwood, laundry, attic, shed, yard, patio, deck, school, park, shopping, no smoking, no pets, $995, 402-779-9450.

3 BEDROOM, 2569 Ida, kitchen appliances, newer carpet, no pets, no Section 8, $750, 402-740-1016. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

2 BDM DUPLEX SOUTH

3110 S. 15th St. $575 Easy interstate access, main floor laundry, full basement, central air, 3 blocks south of Vinton.

2 BEDROOM, 6111 Sprague; 4416 North 39th Street; 3402 Sahler; 4010 North 33rd Street; 4715 North 29th Street; Section 8 OK, 402-496-6120. 3836 FRANKLIN, extra nice, 3 or 4 bedroom, 2 bath, central air, Section 8 OK, 402-677-5977. 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215. 3482 SPAULDING, 2 bedroom, big kitchen, central air, carpet, no Section 8, $650, 402677-2224. NEWLY AVAILABLE, 2 bedroom near 50th & Chicago in Dundee, oak floors, appliances, $650. Homexchange, 402-3911915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT PRICE for this Fremont, NE. 3 bedroom home, includes appliances, air, $495. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT LAKESIDE / RESORT PROPERTY PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

FOR RENT ROOMS MIDTOWN ROOMS, cleanest around town, shared facilities, air/ cable included, on major busline, Jer 402-4901668; Kim 402-348-9848. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. SLEEPING ROOMS available, $340 month, 712-256-4602. CONVENIENT location, cooking, laundry privileges, utilities included, microwave, small refrigerator, TV, shopping, bus, 402-319-3835.

3 BEDROOM HOME NORTH 5006 N. 42nd St. READY!

2 Bedroom Duplex

No stairs, level lot, off street parking, laundry hookups, new paint & carpet. $550 Rent & Dep.

For 4/1/13. Central air, full basement.

SOUTH OMAHA APARTMENTS

2502 HICKORY $595 Rent

SOUTH OMAHA 5 BEDROOM 4119 S. 25TH St. $1,200 Rent

Big, remodeled home in the South Omaha shopping area. 2-baths, central air. Call Mark @ 402-880-6896.

3811 & 3817 S. 25th St. Nice, big apts with central air, one with a full basement & off street parking. $550-$650 rent, Call Mark @ 402-8806896.

OKOmaha Real Estate Co. Call Dale Hahn @ 402-932-7007

SOUTH OMAHA ROOM Completely remodeled, free cable hookup and air conditioning, Kim 402-3489848; Jer 402-4901668. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. SLEEPING ROOMS: 115 South 39th Street, starting at $86 weekly plus taxes, Victorian House, includes basic cable hook-ups, recent remodeling, 402612-0746.

REAL ESTATE REAL ESTATE WANT TO BUY / RENT

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STOP RENTING, lease option to buy, rent to own, no money down, no credit check, call now, 1-877-395-1298. AMERICA’S BEST buy, 20 acres only $99 month, $0 down, no credit checks, money back guarantee, owner financing, West Texas, beautiful mountain views, free color brochure, 1-800-7558953, www.sunsetran ches.com AVAILABLE NOW, 2-4 bedroom homes, lease option to buy, take over payments, no money down, no credit check, call 1-888-270-0692. GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds. com

NICE SLEEPING room, 2531 North 16th Street, utilities paid, call Ann 402-612-4952. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543.

INSPECTION HOME / BUILDING PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $395, 402-5936189. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com ROOMMATE, BENSON area, $150 month/ deposit, $100 deposit for utilities, 402-932-8837.

PLACE YOUR AD HERE Call American Classifieds today 402-342-4426.

VACATION RENTALS “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MINNESOTA’S best fishing located on Lake Osakis. Choose from 8 family friendly resorts, over 6200 acres of water enjoyment, free brochure, www.playatosaki smn.com 1-800-4220785, Explore Minnesota. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426.

$

99 DEPOSIT $

525 $ 2 Bedroom . 625 1 Bedroom .

Garage Special! Buy 6 Months Get 6 Months Free! • Laundry Area • Spacious Floor Plans • Dishwasher • Close To Shopping

SIERRA PLACE 2708 N. 75th St. Omaha

402-551-4243

APARTMENTS , TOWNHOMES & HOUSES FOR RENT! LUCKY DEALS! Studios $395 Utilities Paid! 1 Bedroom

475

Houses For Rent As Low As

525

$

$

10

$

Application Fee* With This Ad

*

Nice 2 Bedroom Duplex, $850 Rent $850 Deposit 1112 N. 50th St., includes appliances and garage 1, 2 & 3 Bedroom Apartments $500-$675 Rent ZERO Deposit, Mount Vernon Apts, 5702 S. 13th St. Beautiful 3 Bedroom House $825 Rent $650 Deposit 1212 S. 51st Street ALL APPLIANCES INCLUDED Nice backyard and garage! Great 1 & 2 Bedroom Apts, $375 - $475 Rent, $ 200 Deposit, 3110 State Street, Laundry, parking, fireplace, private entry Nice 2 Bedoom Apts, $575 Rent $250 Deposit Hillside Park Apts, 4731 N. 62 St. Heat paid! Garages Available

CHECK OUT OUR OTHER LISTINGS ONLINE!

guardianrealestate.postlets.com CALL NOW!

402-341-5000 3802 Leavenworth Street #100


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 22

March 14, 2013

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com DRIVERS OTR DRIVERS wanted. Earn $55,000+ yearly, home weekly, great benefits, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds.com

DELIVERY DRIVERS/ Independent contractors needed. Reliable SUV/ mini van/ covered pickup for same day deliveries, call 800-8187958. YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-3424426 to get your ad in the next issue.

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. FIX JETS, rapid training for airline career, financial aid if qualified, job placement assistance, housing available, AIM 866-430-5985, http:// ww w.fixjets.com

Do You Feel You Have What It Takes To Be The Best!

Biomat B om USA 617 Mynster M ns er St. Bluffs, Council Bluf B fffs, f IA 51503 fs, 03 TTel: eel: 712.352.1218

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeasternhs.com EARN YOUR degree 100% online, job placement assistance, computer available, financial aid if qualified, enrolling now, call Centura 800463-0685, http://www. centuraonline.com

Must be 18 Card Needed Photo ID / SS Car rd Ne eded $50 on first 3 Donations ons

American Classifieds Is Looking For An Experienced Marketing / Sales Associate Absolutely Unlimited Income Potential!

Do You Have . . . • An Extensive Telemarketing, Sales and / or Customer Service Background?

Earn The Money You Want To Make!

• Excellent Organizational, Written & Communication Skills, Bi-lingual a Plus!

Flexible Daytime Business Hours To Start! Part-Time or Full-Time

• Ability To Adapt To A Fast Paced, Constantly Changing Sales Environment • The Desire To Succeed Where Others Have Failed

Contact Our Management Team Today!

If So . . .

AIRLINES ARE hiring. Get training at campuses coast to coast, housing available, financial aid available to those who qualify, job placement assistance, call AIM to apply, 877384-5827, http://www. fixjets.com ATTEND COLLEGE online from home, medical, business, criminal justice, job placement assistance, computer available, financial aid if qualified, call Centura 800-495-5085, http://ww w. centuraonline.com

EMP. SERVICES & ASSISTANCE UNEMPLOYED veterans, 18-60, one year paid tuition plus $583 monthly paid directly to you, call today, classes start April 2nd, Texarkana, TX. Housing available, HVAC, general maintenance, heavy equipment and culinary arts, 214-924-5062.

GENERAL IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. TEACHERS WANTED, experienced, for preschool class, starting salary $7.50 per hour, please call for interview, Tammy’s Tots Childcare, 66th & Sorenson Pkwy, 402-572-7665. SEEKING motivated, licensed barbers and cosmetologist! Just get in here, start cutting and build your business! Call Nick at The Brooklyn Barber and Beauty, 402-2129105. DANCERS & wait staff wanted. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street, 402-6129716. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos. com Leave phone number and link to portfolio.

GENERAL EARLY childhood infant teacher, 1+ year’s experience preferred, fulltime (40 hour schedule), 9am to 6pm, Monday thru Friday, GBT Children’s Academy, 402556-4282. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. TEACHERS WANTED, experienced, for preschool class, starting salary $7.50 per hour, please call for interview, Tammy’s Tots Childcare, 66th & Sorenson Pkwy, 402-572-7665. SEEKING motivated, licensed barbers and cosmetologist! Just get in here, start cutting and build your business! Call Nick at The Brooklyn Barber and Beauty, 402-2129105. DANCERS & wait staff wanted. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street, 402-6129716. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos. com Leave phone number and link to portfolio. EARLY childhood infant teacher, 1+ year’s experience preferred, fulltime (40 hour schedule), 9am to 6pm, Monday thru Friday, GBT Children’s Academy, 402556-4282.

GENERAL LABOR QUALITY CLEANING help needed, must be hard working, starting pay $8-$9 hour, drug free work place, 402208-7229. ONLINE 24/7 at america nclassifieds.com MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341.

OWN YOUR BUSINESS!

Then We May Be Looking For You!

#1 Commercial Cleaning Franchise

Ask For Tracey, Brad or Kathy For A Confidential Discussion

Don’t Just Take Another Dead End Job,

CALL US NOW!

EDUCATION / CAREER TRAINING

(402)

342-4426

We provide all you need to own & operate a successful commercial cleaning business ✔ Minimum Investment of $3,300 ✔ Part and Full Time Opportunites ✔ Customers Provided ✔ Business Growth/ Ongoing Support ✔ Equipment Provided

Call 402-614-0978


Make The Connection Thru Your Local American Classifieds Today!

March 14, 2013

Donate Plasma Today & Be Somebody’s Hero For Life.

EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

From burn treatment to immune system disorders, your donation can save a life.

A

*Programs and fees vary per location Contact your local center below

DONORS MUST

O Be aged18-64 O Be in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month. 4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

www.octapharmaplasma.com

Drivers Needed

What Are You Waiting For?

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113 Must be over 21 w/ valid drivers license GENERAL LABOR QUALITY CLEANING help needed, must be hard working, starting pay $8-$9 hour, drug free work place, 402208-7229. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426. MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341. QUALITY CLEANING help needed, must be hard working, starting pay $8-$9 hour, drug free work place, 402208-7229.

SALES EXPERIENCED Marketing/ Sales Associate wanted, Part-time/ full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426.

MEDICAL / HEALTH PROFESSIONALS CNA needed for handicap lady, references, West Omaha, $10 hour, 402-330-1945.

PRODUCTION HIRING 75 NOW! $8 to $9.50 (depending on experience), 1st & 2nd shifts: warehouse, production, packing, bottling, entry/ seasonal positions, starting ASAP! Apply today! 402-934-7177. Remedy Intelligent Staffing.

OTR Drivers Wanted

EARN

55,000 +

$

YEARLY

Regional & Long Haul Runs

Avg. 2.8k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS

UNIVERSE FAMILY 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE

www.universetruck.com

SALES AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426.

OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds,

JOBS / CAREER

Jobs Now

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

Page 23

SALES

TELEMARKETING

EXPERIENCED Marketing/ Sales Associate wanted, Part-time/ full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426.

EXPERIENCED Marketing/ Sales Associate wanted, Part-time/ full-time. Must have extensive telemarketing, sales and/ or Customer Service background, excellent organizational, written & communication skills, bilingual a plus! Ability to adapt to a fast paced, constantly changing sales environment and the desire to succeed where others have failed, contact American Classifieds, Kathy, Brad or Tracey for an interview, 402-3424426.

Staffing Services is accepting applications for INCORPORATED

General Labor / Construction & Warehouse Positions Apply Today!!

114th & Davenport

To apply Visit Our Office Mon.-Fri. 9am-4pm

(402) 333-2500

(1 block South of Dodge) 11425 Davenport St. Omaha, NE

EARN TOP WAGES! New Location 175th & W. Center Road

DISCOUNTED MEALS • 401K SUPPLEMENTAL INSURANCE Are you someone who has a passion for excellence? Energetic?

NOW HIRING ENTRY LEVEL & MANAGEMENT POSITIONS ALL LOCATIONS• Omaha & Council Bluffs Area Please Apply Online www.kbp-foods.com Opportunity For Advancement

EOE


1 Bedroom Apartment

1115 William Street

Midtown Crossing Area, hardwood floors, parking, breakfast nook

3 Bedroom Duplex

141 N. 35th Avenue

895

3 Bedroom House

4120 Orchard Avenue

895

Section 8, fully updated, new windows, new furnace and central air

$

Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363

Midtown, wood floors, dishwasher, large master bedroom

$

2 Bedroom House

1907 S. 12th Street

750

Fully updated home in South Omaha, updated kitchen, new flooring

$

New carpet, fresh paint, many updates, close to Downtown Omaha & Old Market

2 Bedroom House

1924 S. 13th Street

650

(402)

Off street parking, garage, appliances included, breakfast nook

3 Bedroom House

4015 Marcy Street

850

3 Bedroom Apartment

2502 S. 10th Street

700

All utilities paid! Newer appliances and many updates. Washer/dryer included

$

Affordable, Midtown, spacious living room, storage available

$

20 OFF

$

2 Bedroom Apartment

623 S. 35th Street

595

We Offer Personal Guidance in Selecting a Family Memorial

3 Bedroom House

Large, midtown, hardwood floors, laundry room, basement, sunroof, dining

1 Bedroom Duplex

557 S. 35th Avenue

695

$

$100 off first 6 months with 18 mo. lease. Pets allowed, washer/dryer

$

MAKE IT A FAMILY DECISION.

2743 S. 13th Street

795

$

Section 8, cozy home

3 Bedroom House

2014 Bancroft Street

650

$

3 Bedroom Duplex

3461 S. 15th Street

595

Duplex in South Omaha, well maintained, master bedroom, updated

2 Bedroom Duplex

1115 William Street

510

$

$

Duplex in South Omaha, well maintained, master bedroom, updated

$

Section 8, Millard, affordable, spacious living room, electric range

1 Bedroom Apartment

5091 Marshall Drive

495

Remodeled, freshly painted, off-street parking, laundry facility

402 397-1235 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874

510

$100 OFF first 4 months rent! Heat paid!

$

Remodeled, freshly painted, off-street parking, laundry facility

1 Bedroom Apartment

2217 S. 11th Street

420

$

NEWEST LOCATION 3253 S. 84th St. Omaha, NE

2 Bedroom Duplex

Section 8, Millard, ample closet space, on-site laundry

1 Bedroom Apartment

1015 Turner Blvd.

495

$

1 Bedroom Apartment

2217 S. 11th Street

420

$

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

$

1 Bedroom Apartment

5097 Marshall Drive

475

Studio Apartment

810 S. 49th Street

410

Very nice Midtown / Dundee studio, recently updated, new ceramic floors

$

cpmrealty.net

J .F. BLOOM & CO.

$

Dundee Area, updated, new appliances, new bathroom, close to bus lines

616 N. 46th Street

395

CERTIFIED PROPERTY MANAGEMENT INC.

1

$

See Videos & Pictures of Each Property Listed Below

Se Habla Español Page 24 March 14, 2013

EARLY SPRING SALE

Over 30 Locations Inside All Wal-Mart SuperCenters

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ


Page 24

2

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 14, 2013

EARLY SPRING SALE

MAKE IT A FAMILY DECISION. We Offer Personal Guidance in Selecting a Family Memorial

$ Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

J .F. BLOOM & CO.

NEWEST LOCATION 3253 S. 84th St. Omaha, NE

402 397-1235 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

(402)

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

DONORS MUST

O Be aged18-64 O Be in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month. 4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

www.octapharmaplasma.com


1814 Sahler Street

2 Bedroom House

Section 8, new cabinets, counter tops and ceramic tile floor. Weatherized.

4 Bedroom House

895 3310 Myrtle Avenue

3 Bedroom House

895 4120 Orchard Avenue

Section 8, 2 bath, fully updated, brick, master suite in basement with 3/4 bath

$

Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363

Garage, tiled surround shower/bath, weatherized & insulated

$

(402)

Section 8, family room, updated kitchen, attached garage, must see

2719 N 40th St.

3 Bedroom House

795 4709 Redick Avenue

$

3 Bedroom House

1918 N. 49th St.

775

Section 8, nice clean, large basement, wood floors, air

$

$100 off first 6 months with 18 mo. lease. Pets allowed, washer/dryer

20 OFF

3 Bedroom House

3 Bedroom Apartment

2502 S. 10th Street

700

All utilities paid! Newer appliances and many updates. Washer/dryer included

$

3 Bedroom Duplex

3461 S. 15th Street

595

We Offer Personal Guidance in Selecting a Family Memorial

795

Section 8, well maintained bungalow style, central air

3 Bedroom House

2720 Crown Point

650

$

Well kept, large kitchen with modern appliances

$

MAKE IT A FAMILY DECISION.

$

Section 8, lots of updates, wood floors, plenty of storage in basement

2572 Sprague Street

3 Bedroom House

2 Bedroom House

4465 Pratt Street

575

Duplex in South Omaha, well maintained, master bedroom, updated

402 397-1235 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874

610

$

Great House!!! Clean, beautiful wood floors!

2 Bedroom Duplex

1115 William Street

510

$

$100 OFF first 4 months rent! Heat paid!

NEWEST LOCATION 3253 S. 84th St. Omaha, NE

$

2 Bedroom House

2754 Laurel Ave

550

2 Bedroom House

2712 Laurel

525

$

Section 8, Millard, ample closet space, on-site laundry

1 Bedroom Apartment

1015 Turner Blvd.

495

$

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

Section 8, nice, bungalow style home with Jack and Jill bathroom

$

Duplex in South Omaha, well maintained, master bedroom, updated

1115 William Street

510

$

1 Bedroom Apartment

5097 Marshall Drive

475

$

Section 8, 1/2 deposit special. C/A, fridge & stove inc., dryer hookups

550

$

Section 8, Millard, affordable, spacious living room, electric range

5091 Marshall Drive

495

$

cpmrealty.net

J .F. BLOOM & CO.

$

2 Bedroom Duplex

Studio Apartment

810 S. 49th Street

410

1 Bedroom Apartment

$

Very nice Midtown / Dundee studio, recently updated, new ceramic floors

616 N. 46th Street

1 Bedroom Apartment

Dundee Area, updated, new appliances, new bathroom, close to bus lines

395

CERTIFIED PROPERTY MANAGEMENT INC.

3

$

See Videos & Pictures of Each Property Listed Below

Se Habla Español Page 24 March 14, 2013

EARLY SPRING SALE

Over 30 Locations Inside All Wal-Mart SuperCenters

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ


Page 24

4

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 14, 2013

EARLY SPRING SALE

MAKE IT A FAMILY DECISION. We Offer Personal Guidance in Selecting a Family Memorial

$ Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

J .F. BLOOM & CO.

NEWEST LOCATION 3253 S. 84th St. Omaha, NE

402 397-1235 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874

$

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

(402)

393-1040

EXPIRES 4/30/13 COUPON CODE WF6LQ

1 MILLION DOLLAR LIQUIDATION!!

SAVE 25%-75% OFF!

GOING OUT OF BUSINESS SALE! NOW TAKE * OFF! AN EXTRA

YOU WON’T BE DISAPPOINTED!

25

%

THE ALREADY LOW GOING OUT OF BUSINESS PRICES!!!

Check Out Our HUGE Selection of Mattresses & Boxsprings!

SOFAS • CHAIRS • LOVESEATS BEDROOMS • MATTRESS SETS DINING ROOMS • PICTURES CHESTS • RECLINERS • STOOLS LEATHER • OCCASIONAL TABLES ACCESSORIES • PUB TABLES SECTIONALS • LAMPS . . . & MUCH MORE!

SPECIAL STORE HOURS: MONDAY THROUGH FRIDAY 10AM-8PM; SATURDAY 10AM-6PM; SUNDAY NOON-5PM CASH • CHECKS VISA • MASTERCARD • DISCOVER

EXCLUSIVE FURNITURE and SPAS 4833 S . 72nd St • Omaha • 402-330-6629

*Excludes Spa’s


Page 24

5

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 14, 2013

EARLY SPRING SALE

MAKE IT A FAMILY DECISION. We Offer Personal Guidance in Selecting a Family Memorial

$ Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

J .F. BLOOM & CO.

NEWEST LOCATION 3253 S. 84th St. Omaha, NE

402 397-1235 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874

READY FOR SOME

“SPRING GREEN?” COME TO

RED D CASH We Appreciate Your Business!

www.reddcash.com Your Cash Advance Locations:

5008 S. 108th St. 108th & “O” • 1/2 Block North of Valentino’s in the Galleria Plaza

(402) 592-8989

2910 N. 108th St. 108th & Maple • Next To County Treasurer’s Office

(402) 493-4555 OPEN MON.-FRI. 9-6; SATURDAY 9:30-1 *With Approved Credit

20 OFF

Over 30 Locations Inside All Wal-Mart SuperCenters

(402) EXPIRES 4/30/13 COUPON CODE WF6LQ

393-1040


Page 24

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

March 14, 2013

1, 2 & 3 Bedroom Apartments Newly Updated Section 8 Welcome Pet Friendly • Washer / Dryer Hookup Pool • Dishwasher

Deposit Special 32 Dillman Drive 712-323-9657 www.seldin.com

BIG TO-DO? BRING IT ON! Fix it. Paint it. Remodel it. Landscape it. We have your home improvement needs covered with expert advice and everyday low prices!

Peoples

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

2917 West Broadway • Council Bluffs 712-323-6822

402-553-1565 • 402-510-3751

99 DEPOSIT!

$

Ask How To Save $100!* Lease A Garage For 1 Year and Get 2 Months Free!

2 Bedroom Start At

$

775

$

20 OFF

Fireplaces Available

3401 12th Ave. Council Bluffs

1702 W. Broadway Inside All Wal-Mart SuperCenters

(712)

325-4408

EXPIRES 4/30/13 COUPON CODE KDJZ2

712-256-7880 *Call For Details

*An Assisted Refund (AR*) is a financial product offered by University National Bank of Saint Paul, MN. Member FDIC, and processed by Santa BarbaraTax Products Group, LLC of San Diego, CA or offered by The Bancorp Bank. Member FDIC, and processed by American Tax Processing LLC, Bank and other fees may apply. An AR is not a loan and is limited to the size of your refund with all applicable fees deducted. Refund timing is based on comparison to a check mailed from the IRS and depends on disbursement and IRS funding which may range from 10-21 days. Tax refund and e-filing are required in order to receive an AR. Ask your tax preparer about other IRS e-filing options. **Terms and conditions apply. Ask your tax Pro for details. Most officies are independently owned and operated.

Omaha American Classifieds  

March 14, 2013

Read more
Read more
Similar to
Popular now
Just for you